﻿-- enUS: US English localization by me!
-- deDE: German localization by Dragonir of WoWInterface
-- esES: Traducido por Beo <Recios of Shen'dralar> / Para cualquier sugerencia o corrección: beogrog@gmail.com
-- esMX: >> Need Spanish (Mexico) localization <<
-- frFR: >> Need French localization <<
-- koKR: Korean localization by DroArc(Kor Mediv Alliance)
-- nlNL: Dutch localization by Deep92 at wowinterface.com
-- ruRU: >> Need Russian localization <<
-- zhCN: Chinese localization by digmouse of WoWInterface
-- zhTW: Taiwanese localization by digmouse of WoWInterface

local M = Macaroon

MacaroonLocale = {}; MacaroonLocale.Macaroon = {}; MacaroonLocale.Current = "enUS"

M.Strings = {

	TITLE = {
		enUS = "Macaroon!",
		deDE = "Macaroon!",
		esES = "Macaroon!",
		esMX = "Macaroon!",
		frFR = "Macaroon!",
		koKR = "Macaroon!",
		nlNL = "Macaroon!",
		ruRU = "Macaroon!",
		zhCN = "Macaroon!",
		zhTW = "Macaroon!",
	},

	DESC = {
		enUS = "An unlimted number of highly configurable macro bars and buttons",
		deDE = "An unlimted number of highly configurable macro bars and buttons",
		esES = "An unlimted number of highly configurable macro bars and buttons",
		esMX = "An unlimted number of highly configurable macro bars and buttons",
		frFR = "An unlimted number of highly configurable macro bars and buttons",
		koKR = "An unlimted number of highly configurable macro bars and buttons",
		nlNL = "An unlimted number of highly configurable macro bars and buttons",
		ruRU = "An unlimted number of highly configurable macro bars and buttons",
		zhCN = "毫无限制和障碍的宏动作按钮插件",
		zhTW = "毫無限制和障礙的巨集動作按鈕插件",
	},

	SLASH1 = {
		enUS = "/macaroon",
		deDE = "/macaroon",
		esES = "/macaroon",
		esMX = "/macaroon",
		frFR = "/macaroon",
		koKR = "/마카",
		nlNL = "/macaroon",
		ruRU = "/macaroon",
		zhCN = "/macaroon",
		zhTW = "/macaroon",
	},

	SLASH2 = {
		enUS = "/mac",
		deDE = "/mac",
		esES = "/mac",
		esMX = "/mac",
		frFR = "/mac",
		koKR = "/mac",
		nlNL = "/mac",
		ruRU = "/mac",
		zhCN = "/mac",
		zhTW = "/mac",
	},

	SLASH_HINT1 = {
		enUS = "\n/macaroon or /mac |cff00ff00<command>|r <options>",
		deDE = "\n/macaroon or /mac |cff00ff00<command>|r <options>",
		esES = "\n/macaroon or /mac |cff00ff00<command>|r <options>",
		esMX = "\n/macaroon or /mac |cff00ff00<command>|r <options>",
		frFR = "\n/macaroon or /mac |cff00ff00<command>|r <options>",
		koKR = "\n/macaroon or /mac |cff00ff00<command>|r <options>",
		nlNL = "\n/macaroon or /mac |cff00ff00<command>|r <options>",
		ruRU = "\n/macaroon or /mac |cff00ff00<command>|r <options>",
		zhCN = "\n/macaroon or /mac |cff00ff00<command>|r <options>",
		zhTW = "\n/macaroon or /mac |cff00ff00<command>|r <options>",
	},

	SLASH_HINT2 = {
		enUS = "\nCommand List -\n",
		deDE = "\nCommand List -\n",
		esES = "\nCommand List -\n",
		esMX = "\nCommand List -\n",
		frFR = "\nCommand List -\n",
		koKR = "\nCommand List -\n",
		nlNL = "\nCommand List -\n",
		ruRU = "\nCommand List -\n",
		zhCN = "\nCommand List -\n",
		zhTW = "\nCommand List -\n",
	},

	SLASH_COMMAND_1 = {
		enUS = "menu",
		deDE = "menu",
		esES = "menu",
		esMX = "menu",
		frFR = "menu",
		koKR = "menu",
		nlNL = "menu",
		ruRU = "menu",
		zhCN = "menu",
		zhTW = "menu",
	},

	SLASH_COMMAND_1_DESC = {
		enUS = "Open the main menu",
		deDE = "Öffne das Hauptmenü",
		esES = "Abre el Men\195\186 Principal",
		esMX = "Open the main menu",
		frFR = "Open the main menu",
		koKR = "메뉴를 호출합니다.",
		nlNL = "Hoofdmenu openen",
		ruRU = "Open the main menu",
		zhCN = "打开主菜单",
		zhTW = "打開主菜單",
	},

	SLASH_COMMAND_1_FUNC = "OpenMainMenu", -- function call, do not tranlsate, leave in English

	SLASH_COMMAND_2 = {
		enUS = "create",
		deDE = "create",
		esES = "create",
		esMX = "create",
		frFR = "create",
		koKR = "create",
		nlNL = "create",
		ruRU = "create",
		zhCN = "create",
		zhTW = "create",
	},

	SLASH_COMMAND_2_DESC = {
		enUS = "Create a blank bar",
		deDE = "Create a blank bar",
		esES = "Create a blank bar",
		esMX = "Create a blank bar",
		frFR = "Create a blank bar",
		koKR = "Create a blank bar",
		nlNL = "Create a blank bar",
		ruRU = "Create a blank bar",
		zhCN = "Create a blank bar",
		zhTW = "Create a blank bar",
	},

	SLASH_COMMAND_2_FUNC = "CreateNewBar", -- function call, do not tranlsate, leave in English

	SLASH_COMMAND_3 = {
		enUS = "delete",
		deDE = "delete",
		esES = "delete",
		esMX = "delete",
		frFR = "delete",
		koKR = "delete",
		nlNL = "delete",
		ruRU = "delete",
		zhCN = "delete",
		zhTW = "delete",
	},

	SLASH_COMMAND_3_DESC = {
		enUS = "Delete the currently selected bar",
		deDE = "Delete the currently selected bar",
		esES = "Delete the currently selected bar",
		esMX = "Delete the currently selected bar",
		frFR = "Delete the currently selected bar",
		koKR = "Delete the currently selected bar",
		nlNL = "Delete the currently selected bar",
		ruRU = "Delete the currently selected bar",
		zhCN = "Delete the currently selected bar",
		zhTW = "Delete the currently selected bar",
	},

	SLASH_COMMAND_3_FUNC = "DeleteBar", -- function call, do not tranlsate, leave in English

	SLASH_COMMAND_4 = {
		enUS = "config",
		deDE = "config",
		esES = "config",
		esMX = "config",
		frFR = "config",
		koKR = "config",
		nlNL = "config",
		ruRU = "config",
		zhCN = "config",
		zhTW = "config",
	},

	SLASH_COMMAND_4_DESC = {
		enUS = "Toggle configuration mode for all bars",
		deDE = "Toggle configuration mode for all bars",
		esES = "Toggle configuration mode for all bars",
		esMX = "Toggle configuration mode for all bars",
		frFR = "Toggle configuration mode for all bars",
		koKR = "Toggle configuration mode for all bars",
		nlNL = "Toggle configuration mode for all bars",
		ruRU = "Toggle configuration mode for all bars",
		zhCN = "Toggle configuration mode for all bars",
		zhTW = "Toggle configuration mode for all bars",
	},

	SLASH_COMMAND_4_FUNC = "ConfigBars", -- function call, do not tranlsate, leave in English

	SLASH_COMMAND_5 = {
		enUS = "add",
		deDE = "add",
		esES = "add",
		esMX = "add",
		frFR = "add",
		koKR = "add",
		nlNL = "add",
		ruRU = "add",
		zhCN = "add",
		zhTW = "add",
	},

	SLASH_COMMAND_5_DESC = {
		enUS = "Adds buttons to the currently selected bar (add or add #)",
		deDE = "Adds buttons to the currently selected bar (add or add #)",
		esES = "Adds buttons to the currently selected bar (add or add #)",
		esMX = "Adds buttons to the currently selected bar (add or add #)",
		frFR = "Adds buttons to the currently selected bar (add or add #)",
		koKR = "Adds buttons to the currently selected bar (add or add #)",
		nlNL = "Adds buttons to the currently selected bar (add or add #)",
		ruRU = "Adds buttons to the currently selected bar (add or add #)",
		zhCN = "Adds buttons to the currently selected bar (add or add #)",
		zhTW = "Adds buttons to the currently selected bar (add or add #)",
	},

	SLASH_COMMAND_5_FUNC = "AddButton", -- function call, do not tranlsate, leave in English

	SLASH_COMMAND_6 = {
		enUS = "remove",
		deDE = "remove",
		esES = "remove",
		esMX = "remove",
		frFR = "remove",
		koKR = "remove",
		nlNL = "remove",
		ruRU = "remove",
		zhCN = "remove",
		zhTW = "remove",
	},

	SLASH_COMMAND_6_DESC = {
		enUS = "Removes buttons from the currently selected bar (remove or remove #)",
		deDE = "Removes buttons from the currently selected bar (remove or remove #)",
		esES = "Removes buttons from the currently selected bar (remove or remove #)",
		esMX = "Removes buttons from the currently selected bar (remove or remove #)",
		frFR = "Removes buttons from the currently selected bar (remove or remove #)",
		koKR = "Removes buttons from the currently selected bar (remove or remove #)",
		nlNL = "Removes buttons from the currently selected bar (remove or remove #)",
		ruRU = "Removes buttons from the currently selected bar (remove or remove #)",
		zhCN = "Removes buttons from the currently selected bar (remove or remove #)",
		zhTW = "Removes buttons from the currently selected bar (remove or remove #)",
	},

	SLASH_COMMAND_6_FUNC = "RemoveButton", -- function call, do not tranlsate, leave in English

	SLASH_COMMAND_7 = {
		enUS = "edit",
		deDE = "edit",
		esES = "edit",
		esMX = "edit",
		frFR = "edit",
		koKR = "edit",
		nlNL = "edit",
		ruRU = "edit",
		zhCN = "edit",
		zhTW = "edit",
	},

	SLASH_COMMAND_7_DESC = {
		enUS = "Toggle edit mode for all buttons",
		deDE = "Toggle edit mode for all buttons",
		esES = "Toggle edit mode for all buttons",
		esMX = "Toggle edit mode for all buttons",
		frFR = "Toggle edit mode for all buttons",
		koKR = "Toggle edit mode for all buttons",
		nlNL = "Toggle edit mode for all buttons",
		ruRU = "Toggle edit mode for all buttons",
		zhCN = "Toggle edit mode for all buttons",
		zhTW = "Toggle edit mode for all buttons",
	},

	SLASH_COMMAND_7_FUNC = "ObjectEdit", -- function call, do not tranlsate, leave in English

	SLASH_COMMAND_8 = {
		enUS = "bind",
		deDE = "bind",
		esES = "bind",
		esMX = "bind",
		frFR = "bind",
		koKR = "bind",
		nlNL = "bind",
		ruRU = "bind",
		zhCN = "bind",
		zhTW = "bind",
	},

	SLASH_COMMAND_8_DESC = {
		enUS = "Toggle binding mode for all buttons",
		deDE = "Toggle binding mode for all buttons",
		esES = "Toggle binding mode for all buttons",
		esMX = "Toggle binding mode for all buttons",
		frFR = "Toggle binding mode for all buttons",
		koKR = "Toggle binding mode for all buttons",
		nlNL = "Toggle binding mode for all buttons",
		ruRU = "Toggle binding mode for all buttons",
		zhCN = "Toggle binding mode for all buttons",
		zhTW = "Toggle binding mode for all buttons",
	},

	SLASH_COMMAND_8_FUNC = "ButtonBind", -- function call, do not tranlsate, leave in English

	SLASH_COMMAND_9 = {
		enUS = "scale",
		deDE = "scale",
		esES = "scale",
		esMX = "scale",
		frFR = "scale",
		koKR = "scale",
		nlNL = "scale",
		ruRU = "scale",
		zhCN = "scale",
		zhTW = "scale",
	},

	SLASH_COMMAND_9_DESC = {
		enUS = "Scale a bar to the desired size",
		deDE = "Scale a bar to the desired size",
		esES = "Scale a bar to the desired size",
		esMX = "Scale a bar to the desired size",
		frFR = "Scale a bar to the desired size",
		koKR = "Scale a bar to the desired size",
		nlNL = "Scale a bar to the desired size",
		ruRU = "Scale a bar to the desired size",
		zhCN = "Scale a bar to the desired size",
		zhTW = "Scale a bar to the desired size",
	},

	SLASH_COMMAND_9_FUNC = "ScaleBar", -- function call, do not tranlsate, leave in English

	SLASH_COMMAND_10 = {
		enUS = "snapto",
		deDE = "snapto",
		esES = "snapto",
		esMX = "snapto",
		frFR = "snapto",
		koKR = "snapto",
		nlNL = "snapto",
		ruRU = "snapto",
		zhCN = "snapto",
		zhTW = "snapto",
	},

	SLASH_COMMAND_10_DESC = {
		enUS = "Toggle SnapTo for current bar",
		deDE = "Toggle SnapTo for current bar",
		esES = "Toggle SnapTo for current bar",
		esMX = "Toggle SnapTo for current bar",
		frFR = "Toggle SnapTo for current bar",
		koKR = "Toggle SnapTo for current bar",
		nlNL = "Toggle SnapTo for current bar",
		ruRU = "Toggle SnapTo for current bar",
		zhCN = "Toggle SnapTo for current bar",
		zhTW = "Toggle SnapTo for current bar",
	},

	SLASH_COMMAND_10_FUNC = "SnapToBar",	 -- function call, do not tranlsate, leave in English

	SLASH_COMMAND_11 = {
		enUS = "autohide",
		deDE = "autohide",
		esES = "autohide",
		esMX = "autohide",
		frFR = "autohide",
		koKR = "autohide",
		nlNL = "autohide",
		ruRU = "autohide",
		zhCN = "autohide",
		zhTW = "autohide",
	},

	SLASH_COMMAND_11_DESC = {
		enUS = "Toggle AutoHide for current bar",
		deDE = "Toggle AutoHide for current bar",
		esES = "Toggle AutoHide for current bar",
		esMX = "Toggle AutoHide for current bar",
		frFR = "Toggle AutoHide for current bar",
		koKR = "Toggle AutoHide for current bar",
		nlNL = "Toggle AutoHide for current bar",
		ruRU = "Toggle AutoHide for current bar",
		zhCN = "Toggle AutoHide for current bar",
		zhTW = "Toggle AutoHide for current bar",
	},

	SLASH_COMMAND_11_FUNC = "AutohideBar",	 -- function call, do not tranlsate, leave in English

	SLASH_COMMAND_12 ={
		enUS = "hidden",
		deDE = "hidden",
		esES = "hidden",
		esMX = "hidden",
		frFR = "hidden",
		koKR = "hidden",
		nlNL = "hidden",
		ruRU = "hidden",
		zhCN = "hidden",
		zhTW = "hidden",
	},

	SLASH_COMMAND_12_DESC = {
		enUS = "Toggle if bar is shown or hidden",
		deDE = "Toggle if bar is shown or hidden",
		esES = "Toggle if bar is shown or hidden",
		esMX = "Toggle if bar is shown or hidden",
		frFR = "Toggle if bar is shown or hidden",
		koKR = "Toggle if bar is shown or hidden",
		nlNL = "Toggle if bar is shown or hidden",
		ruRU = "Toggle if bar is shown or hidden",
		zhCN = "Toggle if bar is shown or hidden",
		zhTW = "Toggle if bar is shown or hidden",
	},

	SLASH_COMMAND_12_FUNC = "HideBar",	 -- function call, do not tranlsate, leave in English

	SLASH_COMMAND_13 = {
		enUS = "shape",
		deDE = "shape",
		esES = "shape",
		esMX = "shape",
		frFR = "shape",
		koKR = "shape",
		nlNL = "shape",
		ruRU = "shape",
		zhCN = "shape",
		zhTW = "shape",
	},

	SLASH_COMMAND_13_DESC = {
		enUS = "Change current bar's shape",
		deDE = "Change current bar's shape",
		esES = "Change current bar's shape",
		esMX = "Change current bar's shape",
		frFR = "Change current bar's shape",
		koKR = "Change current bar's shape",
		nlNL = "Change current bar's shape",
		ruRU = "Change current bar's shape",
		zhCN = "Change current bar's shape",
		zhTW = "Change current bar's shape",
	},

	SLASH_COMMAND_13_FUNC = "ShapeBar",	 -- function call, do not tranlsate, leave in English

	SLASH_COMMAND_14 = {
		enUS = "name",
		deDE = "name",
		esES = "name",
		esMX = "name",
		frFR = "name",
		koKR = "name",
		nlNL = "name",
		ruRU = "name",
		zhCN = "name",
		zhTW = "name",
	},

	SLASH_COMMAND_14_DESC = {
		enUS = "Change current bar's name",
		deDE = "Change current bar's name",
		esES = "Change current bar's name",
		esMX = "Change current bar's name",
		frFR = "Change current bar's name",
		koKR = "Change current bar's name",
		nlNL = "Change current bar's name",
		ruRU = "Change current bar's name",
		zhCN = "Change current bar's name",
		zhTW = "Change current bar's name",
	},

	SLASH_COMMAND_14_FUNC = "NameBar",	 -- function call, do not tranlsate, leave in English

	SLASH_COMMAND_15 = {
		enUS = "strata",
		deDE = "strata",
		esES = "strata",
		esMX = "strata",
		frFR = "strata",
		koKR = "strata",
		nlNL = "strata",
		ruRU = "strata",
		zhCN = "strata",
		zhTW = "strata",
	},

	SLASH_COMMAND_15_DESC = {
		enUS = "Change current bar's frame strata",
		deDE = "Change current bar's frame strata",
		esES = "Change current bar's frame strata",
		esMX = "Change current bar's frame strata",
		frFR = "Change current bar's frame strata",
		koKR = "Change current bar's frame strata",
		nlNL = "Change current bar's frame strata",
		ruRU = "Change current bar's frame strata",
		zhCN = "Change current bar's frame strata",
		zhTW = "Change current bar's frame strata",
	},

	SLASH_COMMAND_15_FUNC = "StrataSet",	 -- function call, do not tranlsate, leave in English

	SLASH_COMMAND_16 = {
		enUS = "alpha",
		deDE = "alpha",
		esES = "alpha",
		esMX = "alpha",
		frFR = "alpha",
		koKR = "alpha",
		nlNL = "alpha",
		ruRU = "alpha",
		zhCN = "alpha",
		zhTW = "alpha",
	},

	SLASH_COMMAND_16_DESC = {
		enUS = "Change current bar's alpha (transparency)",
		deDE = "Change current bar's alpha (transparency)",
		esES = "Change current bar's alpha (transparency)",
		esMX = "Change current bar's alpha (transparency)",
		frFR = "Change current bar's alpha (transparency)",
		koKR = "Change current bar's alpha (transparency)",
		nlNL = "Change current bar's alpha (transparency)",
		ruRU = "Change current bar's alpha (transparency)",
		zhCN = "Change current bar's alpha (transparency)",
		zhTW = "Change current bar's alpha (transparency)",
	},

	SLASH_COMMAND_16_FUNC = "AlphaSet",	 -- function call, do not tranlsate, leave in English

	SLASH_COMMAND_17 = {
		enUS = "alphaup",
		deDE = "alphaup",
		esES = "alphaup",
		esMX = "alphaup",
		frFR = "alphaup",
		koKR = "alphaup",
		nlNL = "alphaup",
		ruRU = "alphaup",
		zhCN = "alphaup",
		zhTW = "alphaup",
	},

	SLASH_COMMAND_17_DESC = {
		enUS = "Set current bar's conditions to 'alpha up'",
		deDE = "Set current bar's conditions to 'alpha up'",
		esES = "Set current bar's conditions to 'alpha up'",
		esMX = "Set current bar's conditions to 'alpha up'",
		frFR = "Set current bar's conditions to 'alpha up'",
		koKR = "Set current bar's conditions to 'alpha up'",
		nlNL = "Set current bar's conditions to 'alpha up'",
		ruRU = "Set current bar's conditions to 'alpha up'",
		zhCN = "Set current bar's conditions to 'alpha up'",
		zhTW = "Set current bar's conditions to 'alpha up'",
	},

	SLASH_COMMAND_17_FUNC = "AlphaUpSet",	 -- function call, do not tranlsate, leave in English

	SLASH_COMMAND_18 = {
		enUS = "arcstart",
		deDE = "arcstart",
		esES = "arcstart",
		esMX = "arcstart",
		frFR = "arcstart",
		koKR = "arcstart",
		nlNL = "arcstart",
		ruRU = "arcstart",
		zhCN = "arcstart",
		zhTW = "arcstart",
	},

	SLASH_COMMAND_18_DESC = {
		enUS = "Set current bar's starting arc location (in degrees)",
		deDE = "Set current bar's starting arc location (in degrees)",
		esES = "Set current bar's starting arc location (in degrees)",
		esMX = "Set current bar's starting arc location (in degrees)",
		frFR = "Set current bar's starting arc location (in degrees)",
		koKR = "Set current bar's starting arc location (in degrees)",
		nlNL = "Set current bar's starting arc location (in degrees)",
		ruRU = "Set current bar's starting arc location (in degrees)",
		zhCN = "Set current bar's starting arc location (in degrees)",
		zhTW = "Set current bar's starting arc location (in degrees)",
	},

	SLASH_COMMAND_18_FUNC = "ArcStartSet",	 -- function call, do not tranlsate, leave in English

	SLASH_COMMAND_19 = {
		enUS = "arclen",
		deDE = "arclen",
		esES = "arclen",
		esMX = "arclen",
		frFR = "arclen",
		koKR = "arclen",
		nlNL = "arclen",
		ruRU = "arclen",
		zhCN = "arclen",
		zhTW = "arclen",
	},

	SLASH_COMMAND_19_DESC = {
		enUS = "Set current bar's arc length (in degrees)",
		deDE = "Set current bar's arc length (in degrees)",
		esES = "Set current bar's arc length (in degrees)",
		esMX = "Set current bar's arc length (in degrees)",
		frFR = "Set current bar's arc length (in degrees)",
		koKR = "Set current bar's arc length (in degrees)",
		nlNL = "Set current bar's arc length (in degrees)",
		ruRU = "Set current bar's arc length (in degrees)",
		zhCN = "Set current bar's arc length (in degrees)",
		zhTW = "Set current bar's arc length (in degrees)",
	},

	SLASH_COMMAND_19_FUNC = "ArcLengthSet",	 -- function call, do not tranlsate, leave in English

	SLASH_COMMAND_20 = {
		enUS = "columns",
		deDE = "columns",
		esES = "columns",
		esMX = "columns",
		frFR = "columns",
		koKR = "columns",
		nlNL = "columns",
		ruRU = "columns",
		zhCN = "columns",
		zhTW = "columns",
	},

	SLASH_COMMAND_20_DESC = {
		enUS = "Set the number of columns for the current bar (for shape Multi-Column)",
		deDE = "Set the number of columns for the current bar (for shape Multi-Column)",
		esES = "Set the number of columns for the current bar (for shape Multi-Column)",
		esMX = "Set the number of columns for the current bar (for shape Multi-Column)",
		frFR = "Set the number of columns for the current bar (for shape Multi-Column)",
		koKR = "Set the number of columns for the current bar (for shape Multi-Column)",
		nlNL = "Set the number of columns for the current bar (for shape Multi-Column)",
		ruRU = "Set the number of columns for the current bar (for shape Multi-Column)",
		zhCN = "Set the number of columns for the current bar (for shape Multi-Column)",
		zhTW = "Set the number of columns for the current bar (for shape Multi-Column)",
	},

	SLASH_COMMAND_20_FUNC = "ColumnsSet",	 -- function call, do not tranlsate, leave in English

	SLASH_COMMAND_21 = {
		enUS = "padh",
		deDE = "padh",
		esES = "padh",
		esMX = "padh",
		frFR = "padh",
		koKR = "padh",
		nlNL = "padh",
		ruRU = "padh",
		zhCN = "padh",
		zhTW = "padh",
	},

	SLASH_COMMAND_21_DESC = {
		enUS = "Set current bar's horizontal padding", 
		deDE = "Set current bar's horizontal padding",
		esES = "Set current bar's horizontal padding",
		esMX = "Set current bar's horizontal padding",
		frFR = "Set current bar's horizontal padding",
		koKR = "Set current bar's horizontal padding",
		nlNL = "Set current bar's horizontal padding",
		ruRU = "Set current bar's horizontal padding",
		zhCN = "Set current bar's horizontal padding",
		zhTW = "Set current bar's horizontal padding",
	},

	SLASH_COMMAND_21_FUNC = "PadHSet",	 -- function call, do not tranlsate, leave in English

	SLASH_COMMAND_22 = {
		enUS = "padv",
		deDE = "padv",
		esES = "padv",
		esMX = "padv",
		frFR = "padv",
		koKR = "padv",
		nlNL = "padv",
		ruRU = "padv",
		zhCN = "padv",
		zhTW = "padv",
	},

	SLASH_COMMAND_22_DESC = {
		enUS = "Set current bar's vertical padding",
		deDE = "Set current bar's vertical padding",
		esES = "Set current bar's vertical padding",
		esMX = "Set current bar's vertical padding",
		frFR = "Set current bar's vertical padding",
		koKR = "Set current bar's vertical padding",
		nlNL = "Set current bar's vertical padding",
		ruRU = "Set current bar's vertical padding",
		zhCN = "Set current bar's vertical padding",
		zhTW = "Set current bar's vertical padding",
	},

	SLASH_COMMAND_22_FUNC = "PadVSet",	 -- function call, do not tranlsate, leave in English

	SLASH_COMMAND_23 = {
		enUS = "padhv",
		deDE = "padhv",
		esES = "padhv",
		esMX = "padhv",
		frFR = "padhv",
		koKR = "padhv",
		nlNL = "padhv",
		ruRU = "padhv",
		zhCN = "padhv",
		zhTW = "padhv",
	},

	SLASH_COMMAND_23_DESC = {
		enUS = "Adjust both horizontal and vertical padding of the current bar incrementally",
		deDE = "Adjust both horizontal and vertical padding of the current bar incrementally",
		esES = "Adjust both horizontal and vertical padding of the current bar incrementally",
		esMX = "Adjust both horizontal and vertical padding of the current bar incrementally",
		frFR = "Adjust both horizontal and vertical padding of the current bar incrementally",
		koKR = "Adjust both horizontal and vertical padding of the current bar incrementally",
		nlNL = "Adjust both horizontal and vertical padding of the current bar incrementally",
		ruRU = "Adjust both horizontal and vertical padding of the current bar incrementally",
		zhCN = "Adjust both horizontal and vertical padding of the current bar incrementally",
		zhTW = "Adjust both horizontal and vertical padding of the current bar incrementally",
	},

	SLASH_COMMAND_23_FUNC = "PadHVSet",	 -- function call, do not tranlsate, leave in English

	SLASH_COMMAND_24 = {
		enUS = "showgrid",
		deDE = "showgrid",
		esES = "showgrid",
		esMX = "showgrid",
		frFR = "showgrid",
		koKR = "showgrid",
		nlNL = "showgrid",
		ruRU = "showgrid",
		zhCN = "showgrid",
		zhTW = "showgrid",
	},

	SLASH_COMMAND_24_DESC = {
		enUS = "Toggle the current bar's showgrid flag",
		deDE = "Toggle the current bar's showgrid flag",
		esES = "Toggle the current bar's showgrid flag",
		esMX = "Toggle the current bar's showgrid flag",
		frFR = "Toggle the current bar's showgrid flag",
		koKR = "Toggle the current bar's showgrid flag",
		nlNL = "Toggle the current bar's showgrid flag",
		ruRU = "Toggle the current bar's showgrid flag",
		zhCN = "Toggle the current bar's showgrid flag",
		zhTW = "Toggle the current bar's showgrid flag",
	},

	SLASH_COMMAND_24_FUNC = "ShowgridSet",	 -- function call, do not tranlsate, leave in English

	SLASH_COMMAND_25 = {
		enUS = "x",
		deDE = "x",
		esES = "x",
		esMX = "x",
		frFR = "x",
		koKR = "x",
		nlNL = "x",
		ruRU = "x",
		zhCN = "x",
		zhTW = "x",
	},

	SLASH_COMMAND_25_DESC = {
		enUS = "Change current bar's horizontal axis position",
		deDE = "Change current bar's horizontal axis position",
		esES = "Change current bar's horizontal axis position",
		esMX = "Change current bar's horizontal axis position",
		frFR = "Change current bar's horizontal axis position",
		koKR = "Change current bar's horizontal axis position",
		nlNL = "Change current bar's horizontal axis position",
		ruRU = "Change current bar's horizontal axis position",
		zhCN = "Change current bar's horizontal axis position",
		zhTW = "Change current bar's horizontal axis position",
	},

	SLASH_COMMAND_25_FUNC = "XAxisSet",	 -- function call, do not tranlsate, leave in English

	SLASH_COMMAND_26 = {
		enUS = "y",
		deDE = "y",
		esES = "y",
		esMX = "y",
		frFR = "y",
		koKR = "y",
		nlNL = "y",
		ruRU = "y",
		zhCN = "y",
		zhTW = "y",
	},

	SLASH_COMMAND_26_DESC = {
		enUS = "Change current bar's vertical axis position",
		deDE = "Change current bar's vertical axis position",
		esES = "Change current bar's vertical axis position",
		esMX = "Change current bar's vertical axis position",
		frFR = "Change current bar's vertical axis position",
		koKR = "Change current bar's vertical axis position",
		nlNL = "Change current bar's vertical axis position",
		ruRU = "Change current bar's vertical axis position",
		zhCN = "Change current bar's vertical axis position",
		zhTW = "Change current bar's vertical axis position",
	},

	SLASH_COMMAND_26_FUNC = "YAxisSet",	 -- function call, do not tranlsate, leave in English

	SLASH_COMMAND_27 = {
		enUS = "state",
		deDE = "state",
		esES = "state",
		esMX = "state",
		frFR = "state",
		koKR = "state",
		nlNL = "state",
		ruRU = "state",
		zhCN = "state",
		zhTW = "state",
	},

	SLASH_COMMAND_27_DESC = {
		enUS = "Toggle states for the current bar (/mac state <state>). Type /mac statelist for vaild states",
		deDE = "Toggle states for the current bar (/mac state <state>). Type /mac statelist for vaild states",
		esES = "Toggle states for the current bar (/mac state <state>). Type /mac statelist for vaild states",
		esMX = "Toggle states for the current bar (/mac state <state>). Type /mac statelist for vaild states",
		frFR = "Toggle states for the current bar (/mac state <state>). Type /mac statelist for vaild states",
		koKR = "Toggle states for the current bar (/mac state <state>). Type /mac statelist for vaild states",
		nlNL = "Toggle states for the current bar (/mac state <state>). Type /mac statelist for vaild states",
		ruRU = "Toggle states for the current bar (/mac state <state>). Type /mac statelist for vaild states",
		zhCN = "Toggle states for the current bar (/mac state <state>). Type /mac statelist for vaild states",
		zhTW = "Toggle states for the current bar (/mac state <state>). Type /mac statelist for vaild states",
	},

	SLASH_COMMAND_27_FUNC = "SetBarStates",	 -- function call, do not tranlsate, leave in English

	SLASH_COMMAND_28 = {
		enUS = "statelist",
		deDE = "statelist",
		esES = "statelist",
		esMX = "statelist",
		frFR = "statelist",
		koKR = "statelist",
		nlNL = "statelist",
		ruRU = "statelist",
		zhCN = "statelist",
		zhTW = "statelist",
	},

	SLASH_COMMAND_28_DESC = {
		enUS = "Print a list of valid states",
		deDE = "Print a list of valid states",
		esES = "Print a list of valid states",
		esMX = "Print a list of valid states",
		frFR = "Print a list of valid states",
		koKR = "Print a list of valid states",
		nlNL = "Print a list of valid states",
		ruRU = "Print a list of valid states",
		zhCN = "Print a list of valid states",
		zhTW = "Print a list of valid states",
	},

	SLASH_COMMAND_28_FUNC = "PrintStateList",	 -- function call, do not tranlsate, leave in English

	SLASH_COMMAND_29 = {
		enUS = "lock",
		deDE = "lock",
		esES = "lock",
		esMX = "lock",
		frFR = "lock",
		koKR = "lock",
		nlNL = "lock",
		ruRU = "lock",
		zhCN = "lock",
		zhTW = "lock",
	},

	SLASH_COMMAND_29_DESC = {
		enUS = "Toggle bar lock",
		deDE = "Toggle bar lock",
		esES = "Toggle bar lock",
		esMX = "Toggle bar lock",
		frFR = "Toggle bar lock",
		koKR = "Toggle bar lock",
		nlNL = "Toggle bar lock",
		ruRU = "Toggle bar lock",
		zhCN = "Toggle bar lock",
		zhTW = "Toggle bar lock",
	},

	SLASH_COMMAND_29_FUNC = "BarLock",	 -- function call, do not tranlsate, leave in English

	SLASH_COMMAND_30 = {
		enUS = "load",
		deDE = "load",
		esES = "load",
		esMX = "load",
		frFR = "load",
		koKR = "load",
		nlNL = "load",
		ruRU = "load",
		zhCN = "load",
		zhTW = "load",
	},

	SLASH_COMMAND_30_DESC = {
		enUS = "Load a profile",
		deDE = "Load a profile",
		esES = "Load a profile",
		esMX = "Load a profile",
		frFR = "Load a profile",
		koKR = "Load a profile",
		nlNL = "Load a profile",
		ruRU = "Load a profile",
		zhCN = "Load a profile",
		zhTW = "Load a profile",
	},

	SLASH_COMMAND_30_FUNC = "LoadFromProfile",	 -- function call, do not tranlsate, leave in English

	SLASH_COMMAND_31 = {
		enUS = "storage",
		deDE = "storage",
		esES = "storage",
		esMX = "storage",
		frFR = "storage",
		koKR = "storage",
		nlNL = "storage",
		ruRU = "storage",
		zhCN = "storage",
		zhTW = "storage",
	},

	SLASH_COMMAND_31_DESC = {
		enUS = "Open the button storage area",
		deDE = "Open the button storage area",
		esES = "Open the button storage area",
		esMX = "Open the button storage area",
		frFR = "Open the button storage area",
		koKR = "Open the button storage area",
		nlNL = "Open the button storage area",
		ruRU = "Open the button storage area",
		zhCN = "Open the button storage area",
		zhTW = "Open the button storage area",
	},

	SLASH_COMMAND_31_FUNC = "OpenStorage", -- function call, do not tranlsate, leave in English

	SLASH_COMMAND_32 = {
		enUS = "profiles",
		deDE = "profiles",
		esES = "profiles",
		esMX = "profiles",
		frFR = "profiles",
		koKR = "profiles",
		nlNL = "profiles",
		ruRU = "profiles",
		zhCN = "profiles",
		zhTW = "profiles",
	},

	SLASH_COMMAND_32_DESC = {
		enUS = "Open Profile Options",
		deDE = "Open Profile Options",
		esES = "Open Profile Options",
		esMX = "Open Profile Options",
		frFR = "Open Profile Options",
		koKR = "Open Profile Options",
		nlNL = "Open Profile Options",
		ruRU = "Open Profile Options",
		zhCN = "Open Profile Options",
		zhTW = "Open Profile Options",
	},

	SLASH_COMMAND_32_FUNC = "OpenProfiles", -- function call, do not tranlsate, leave in English

	SLASH_COMMAND_33 = {
		enUS = "timerlimit",
		deDE = "timerlimit",
		esES = "timerlimit",
		esMX = "timerlimit",
		frFR = "timerlimit",
		koKR = "timerlimit",
		nlNL = "timerlimit",
		ruRU = "timerlimit",
		zhCN = "timerlimit",
		zhTW = "timerlimit",
	},

	SLASH_COMMAND_33_DESC = {
		enUS = "Sets the minimum time in seconds to begin showing text timers",
		deDE = "Sets the minimum time in seconds to begin showing text timers",
		esES = "Sets the minimum time in seconds to begin showing text timers",
		esMX = "Sets the minimum time in seconds to begin showing text timers",
		frFR = "Sets the minimum time in seconds to begin showing text timers",
		koKR = "Sets the minimum time in seconds to begin showing text timers",
		nlNL = "Sets the minimum time in seconds to begin showing text timers",
		ruRU = "Sets the minimum time in seconds to begin showing text timers",
		zhCN = "Sets the minimum time in seconds to begin showing text timers",
		zhTW = "Sets the minimum time in seconds to begin showing text timers",
	},

	SLASH_COMMAND_33_FUNC = "SetTimerLimit", -- function call, do not tranlsate, leave in English

	ALL_BARS_LOCKED = {
		enUS = "All bars have been locked",
		deDE = "All bars have been locked",
		esES = "All bars have been locked",
		esMX = "All bars have been locked",
		frFR = "All bars have been locked",
		koKR = "All bars have been locked",
		nlNL = "All bars have been locked",
		ruRU = "All bars have been locked",
		zhCN = "All bars have been locked",
		zhTW = "All bars have been locked",
	},

	ALL_BARS_UNLOCKED = {
		enUS = "All bars have been unlocked",
		deDE = "All bars have been unlocked",
		esES = "All bars have been unlocked",
		esMX = "All bars have been unlocked",
		frFR = "All bars have been unlocked",
		koKR = "All bars have been unlocked",
		nlNL = "All bars have been unlocked",
		ruRU = "All bars have been unlocked",
		zhCN = "All bars have been unlocked",
		zhTW = "All bars have been unlocked",
	},

	BAR_SNAPTO_DISABLED = {
		enUS = "SnapTo disabled for ",
		deDE = "SnapTo disabled for ",
		esES = "SnapTo disabled for ",
		esMX = "SnapTo disabled for ",
		frFR = "SnapTo disabled for ",
		koKR = "SnapTo disabled for ",
		nlNL = "SnapTo disabled for ",
		ruRU = "SnapTo disabled for ",
		zhCN = "SnapTo disabled for ",
		zhTW = "SnapTo disabled for ",
	},

	BAR_SNAPTO_ENABLED = {
		enUS = "SnapTo enabled for ",
		deDE = "SnapTo enabled for ",
		esES = "SnapTo enabled for ",
		esMX = "SnapTo enabled for ",
		frFR = "SnapTo enabled for ",
		koKR = "SnapTo enabled for ",
		nlNL = "SnapTo enabled for ",
		ruRU = "SnapTo enabled for ",
		zhCN = "SnapTo enabled for ",
		zhTW = "SnapTo enabled for ",
	},

	BAR_SHOWGRID_DISABLED = {
		enUS = "ShowGrid disabled for ",
		deDE = "ShowGrid disabled for ",
		esES = "ShowGrid disabled for ",
		esMX = "ShowGrid disabled for ",
		frFR = "ShowGrid disabled for ",
		koKR = "ShowGrid disabled for ",
		nlNL = "ShowGrid disabled for ",
		ruRU = "ShowGrid disabled for ",
		zhCN = "ShowGrid disabled for ",
		zhTW = "ShowGrid disabled for ",
	},

	BAR_SHOWGRID_ENABLED = {
		enUS = "ShowGrid enabled for ",
		deDE = "ShowGrid enabled for ",
		esES = "ShowGrid enabled for ",
		esMX = "ShowGrid enabled for ",
		frFR = "ShowGrid enabled for ",
		koKR = "ShowGrid enabled for ",
		nlNL = "ShowGrid enabled for ",
		ruRU = "ShowGrid enabled for ",
		zhCN = "ShowGrid enabled for ",
		zhTW = "ShowGrid enabled for ",
	},

	BAR_HIDDEN_DISABLED	= {
		enUS = "Current bar will be shown",
		deDE = "Current bar will be shown",
		esES = "Current bar will be shown",
		esMX = "Current bar will be shown",
		frFR = "Current bar will be shown",
		koKR = "Current bar will be shown",
		nlNL = "Current bar will be shown",
		ruRU = "Current bar will be shown",
		zhCN = "Current bar will be shown",
		zhTW = "Current bar will be shown",
	},

	BAR_HIDDEN_ENABLED	= {
		enUS = "Current bar will be hidden",
		deDE = "Current bar will be hidden",
		esES = "Current bar will be hidden",
		esMX = "Current bar will be hidden",
		frFR = "Current bar will be hidden",
		koKR = "Current bar will be hidden",
		nlNL = "Current bar will be hidden",
		ruRU = "Current bar will be hidden",
		zhCN = "Current bar will be hidden",
		zhTW = "Current bar will be hidden",
	},

	BAR_DUALSPEC_DISABLED = {
		enUS = "DualSpec disabled for ",
		deDE = "DualSpec disabled for ",
		esES = "DualSpec disabled for ",
		esMX = "DualSpec disabled for ",
		frFR = "DualSpec disabled for ",
		koKR = "DualSpec disabled for ",
		nlNL = "DualSpec disabled for ",
		ruRU = "DualSpec disabled for ",
		zhCN = "DualSpec disabled for ",
		zhTW = "DualSpec disabled for ",
	},

	BAR_DUALSPEC_ENABLED = {
		enUS = "DualSpec enabled for ",
		deDE = "DualSpec enabled for ",
		esES = "DualSpec enabled for ",
		esMX = "DualSpec enabled for ",
		frFR = "DualSpec enabled for ",
		koKR = "DualSpec enabled for ",
		nlNL = "DualSpec enabled for ",
		ruRU = "DualSpec enabled for ",
		zhCN = "DualSpec enabled for ",
		zhTW = "DualSpec enabled for ",
	},

	BAR_SHAPES = {
		enUS = "\n1=Linear\n2=Circle\n3=Circle+One",
		deDE = "\n1=Linear\n2=Circle\n3=Circle+One",
		esES = "\n1=Linear\n2=Circle\n3=Circle+One",
		esMX = "\n1=Linear\n2=Circle\n3=Circle+One",
		frFR = "\n1=Linear\n2=Circle\n3=Circle+One",
		koKR = "\n1=Linear\n2=Circle\n3=Circle+One",
		nlNL = "\n1=Linear\n2=Circle\n3=Circle+One",
		ruRU = "\n1=Linear\n2=Circle\n3=Circle+One",
		zhCN = "\n1=Linear\n2=Circle\n3=Circle+One",
		zhTW = "\n1=Linear\n2=Circle\n3=Circle+One",
	},

	BAR_STRATAS = {
		enUS = "\n1=BACKGROUND\n2=LOW\n3=MEDIUM\n4=HIGH\n5=DIALOG",
		deDE = "\n1=BACKGROUND\n2=LOW\n3=MEDIUM\n4=HIGH\n5=DIALOG",
		esES = "\n1=BACKGROUND\n2=LOW\n3=MEDIUM\n4=HIGH\n5=DIALOG",
		esMX = "\n1=BACKGROUND\n2=LOW\n3=MEDIUM\n4=HIGH\n5=DIALOG",
		frFR = "\n1=BACKGROUND\n2=LOW\n3=MEDIUM\n4=HIGH\n5=DIALOG",
		koKR = "\n1=BACKGROUND\n2=LOW\n3=MEDIUM\n4=HIGH\n5=DIALOG",
		nlNL = "\n1=BACKGROUND\n2=LOW\n3=MEDIUM\n4=HIGH\n5=DIALOG",
		ruRU = "\n1=BACKGROUND\n2=LOW\n3=MEDIUM\n4=HIGH\n5=DIALOG",
		zhCN = "\n1=BACKGROUND\n2=LOW\n3=MEDIUM\n4=HIGH\n5=DIALOG",
		zhTW = "\n1=BACKGROUND\n2=LOW\n3=MEDIUM\n4=HIGH\n5=DIALOG",
	},

	BAR_ALPHA = {
		enUS = "Alpha value must be between zero(0) and one(1)",
		deDE = "Alpha value must be between zero(0) and one(1)",
		esES = "Alpha value must be between zero(0) and one(1)",
		esMX = "Alpha value must be between zero(0) and one(1)",
		frFR = "Alpha value must be between zero(0) and one(1)",
		koKR = "Alpha value must be between zero(0) and one(1)",
		nlNL = "Alpha value must be between zero(0) and one(1)",
		ruRU = "Alpha value must be between zero(0) and one(1)",
		zhCN = "Alpha value must be between zero(0) and one(1)",
		zhTW = "Alpha value must be between zero(0) and one(1)",
	},

	BAR_ARCSTART = {
		enUS = "Arc start must be bewtween 0 and 359",
		deDE = "Arc start must be bewtween 0 and 359",
		esES = "Arc start must be bewtween 0 and 359",
		esMX = "Arc start must be bewtween 0 and 359",
		frFR = "Arc start must be bewtween 0 and 359",
		koKR = "Arc start must be bewtween 0 and 359",
		nlNL = "Arc start must be bewtween 0 and 359",
		ruRU = "Arc start must be bewtween 0 and 359",
		zhCN = "Arc start must be bewtween 0 and 359",
		zhTW = "Arc start must be bewtween 0 and 359",
	},

	BAR_ARCLENGTH = {
		enUS = "Arc length must be bewtween 0 and 359",
		deDE = "Arc length must be bewtween 0 and 359",
		esES = "Arc length must be bewtween 0 and 359",
		esMX = "Arc length must be bewtween 0 and 359",
		frFR = "Arc length must be bewtween 0 and 359",
		koKR = "Arc length must be bewtween 0 and 359",
		nlNL = "Arc length must be bewtween 0 and 359",
		ruRU = "Arc length must be bewtween 0 and 359",
		zhCN = "Arc length must be bewtween 0 and 359",
		zhTW = "Arc length must be bewtween 0 and 359",
	},

	BAR_COLUMNS = {
		enUS = "Enter a number of desired columns for the bar higher than zero(0)",
		deDE = "Enter a number of desired columns for the bar higher than zero(0)",
		esES = "Enter a number of desired columns for the bar higher than zero(0)",
		esMX = "Enter a number of desired columns for the bar higher than zero(0)",
		frFR = "Enter a number of desired columns for the bar higher than zero(0)",
		koKR = "Enter a number of desired columns for the bar higher than zero(0)",
		nlNL = "Enter a number of desired columns for the bar higher than zero(0)",
		ruRU = "Enter a number of desired columns for the bar higher than zero(0)",
		zhCN = "Enter a number of desired columns for the bar higher than zero(0)",
		zhTW = "Enter a number of desired columns for the bar higher than zero(0)",
	},

	BAR_PADH = {
		enUS = "Enter a valid number for desired horizontal button padding",
		deDE = "Enter a valid number for desired horizontal button padding",
		esES = "Enter a valid number for desired horizontal button padding",
		esMX = "Enter a valid number for desired horizontal button padding",
		frFR = "Enter a valid number for desired horizontal button padding",
		koKR = "Enter a valid number for desired horizontal button padding",
		nlNL = "Enter a valid number for desired horizontal button padding",
		ruRU = "Enter a valid number for desired horizontal button padding",
		zhCN = "Enter a valid number for desired horizontal button padding",
		zhTW = "Enter a valid number for desired horizontal button padding",
	},

	BAR_PADV = {
		enUS = "Enter a valid number for desired vertical button padding",
		deDE = "Enter a valid number for desired vertical button padding",
		esES = "Enter a valid number for desired vertical button padding",
		esMX = "Enter a valid number for desired vertical button padding",
		frFR = "Enter a valid number for desired vertical button padding",
		koKR = "Enter a valid number for desired vertical button padding",
		nlNL = "Enter a valid number for desired vertical button padding",
		ruRU = "Enter a valid number for desired vertical button padding",
		zhCN = "Enter a valid number for desired vertical button padding",
		zhTW = "Enter a valid number for desired vertical button padding",
	},

	BAR_PADHV = {
		enUS = "Enter a valid number to increase/decrease both the horizontal and vertical button padding",
		deDE = "Enter a valid number to increase/decrease both the horizontal and vertical button padding",
		esES = "Enter a valid number to increase/decrease both the horizontal and vertical button padding",
		esMX = "Enter a valid number to increase/decrease both the horizontal and vertical button padding",
		frFR = "Enter a valid number to increase/decrease both the horizontal and vertical button padding",
		koKR = "Enter a valid number to increase/decrease both the horizontal and vertical button padding",
		nlNL = "Enter a valid number to increase/decrease both the horizontal and vertical button padding",
		ruRU = "Enter a valid number to increase/decrease both the horizontal and vertical button padding",
		zhCN = "Enter a valid number to increase/decrease both the horizontal and vertical button padding",
		zhTW = "Enter a valid number to increase/decrease both the horizontal and vertical button padding",
	},


	INVALID_CHOICE = {
		enUS = "That is not a valid choice",
		deDE = "That is not a valid choice",
		esES = "That is not a valid choice",
		esMX = "That is not a valid choice",
		frFR = "That is not a valid choice",
		koKR = "That is not a valid choice",
		nlNL = "That is not a valid choice",
		ruRU = "That is not a valid choice",
		zhCN = "That is not a valid choice",
		zhTW = "That is not a valid choice",
	},

	INVALID_STATE = {
		enUS = "That is not a valid bar state",
		deDE = "That is not a valid bar state",
		esES = "That is not a valid bar state",
		esMX = "That is not a valid bar state",
		frFR = "That is not a valid bar state",
		koKR = "That is not a valid bar state",
		nlNL = "That is not a valid bar state",
		ruRU = "That is not a valid bar state",
		zhCN = "That is not a valid bar state",
		zhTW = "That is not a valid bar state",
	},

	NO_BAR_SELECTED = {
		enUS = "No bar is selected",
		deDE = "No bar is selected",
		esES = "No bar is selected",
		esMX = "No bar is selected",
		frFR = "No bar is selected",
		koKR = "No bar is selected",
		nlNL = "No bar is selected",
		ruRU = "No bar is selected",
		zhCN = "No bar is selected",
		zhTW = "No bar is selected",
	},

	NAMING_CONFLICT = {
		enUS = "Bar name not changed, naming conflict",
		deDE = "Bar name not changed, naming conflict",
		esES = "Bar name not changed, naming conflict",
		esMX = "Bar name not changed, naming conflict",
		frFR = "Bar name not changed, naming conflict",
		koKR = "Bar name not changed, naming conflict",
		nlNL = "Bar name not changed, naming conflict",
		ruRU = "Bar name not changed, naming conflict",
		zhCN = "Bar name not changed, naming conflict",
		zhTW = "Bar name not changed, naming conflict",
	},


	CHECK_101 = {
		enUS = "Enable Blizzard Main Bar",
		deDE = "Enable Blizzard Main Bar",
		esES = "Enable Blizzard Main Bar",
		esMX = "Enable Blizzard Main Bar",
		frFR = "Enable Blizzard Main Bar",
		koKR = "Enable Blizzard Main Bar",
		nlNL = "Enable Blizzard Main Bar",
		ruRU = "Enable Blizzard Main Bar",
		zhCN = "Enable Blizzard Main Bar",
		zhTW = "Enable Blizzard Main Bar",
	},

	CHECK_102 = {
		enUS = "Enable Blizzard Vehicle Bar",
		deDE = "Enable Blizzard Vehicle Bar",
		esES = "Enable Blizzard Vehicle Bar",
		esMX = "Enable Blizzard Vehicle Bar",
		frFR = "Enable Blizzard Vehicle Bar",
		koKR = "Enable Blizzard Vehicle Bar",
		nlNL = "Enable Blizzard Vehicle Bar",
		ruRU = "Enable Blizzard Vehicle Bar",
		zhCN = "Enable Blizzard Vehicle Bar",
		zhTW = "Enable Blizzard Vehicle Bar",
	},

	CHECK_103 = {
		enUS = "Enable Animated Menus",
		deDE = "Enable Animated Menus",
		esES = "Enable Animated Menus",
		esMX = "Enable Animated Menus",
		frFR = "Enable Animated Menus",
		koKR = "Enable Animated Menus",
		nlNL = "Enable Animated Menus",
		ruRU = "Enable Animated Menus",
		zhCN = "Enable Animated Menus",
		zhTW = "Enable Animated Menus",
	},

	CHECK_104 = {
		enUS = "Enhanced Config Tooltips",
		deDE = "Enhanced Config Tooltips",
		esES = "Enhanced Config Tooltips",
		esMX = "Enhanced Config Tooltips",
		frFR = "Enhanced Config Tooltips",
		koKR = "Enhanced Config Tooltips",
		nlNL = "Enhanced Config Tooltips",
		ruRU = "Enhanced Config Tooltips",
		zhCN = "Enhanced Config Tooltips",
		zhTW = "Enhanced Config Tooltips",
	},

	CHECK_105 = {
		enUS = "Enable Minimap Button",
		deDE = "Enable Minimap Button",
		esES = "Enable Minimap Button",
		esMX = "Enable Minimap Button",
		frFR = "Enable Minimap Button",
		koKR = "Enable Minimap Button",
		nlNL = "Enable Minimap Button",
		ruRU = "Enable Minimap Button",
		zhCN = "Enable Minimap Button",
		zhTW = "Enable Minimap Button",
	},

	CHECK_106 = {
		enUS = "Enable Bag Positioning",
		deDE = "Enable Bag Positioning",
		esES = "Enable Bag Positioning",
		esMX = "Enable Bag Positioning",
		frFR = "Enable Bag Positioning",
		koKR = "Enable Bag Positioning",
		nlNL = "Enable Bag Positioning",
		ruRU = "Enable Bag Positioning",
		zhCN = "Enable Bag Positioning",
		zhTW = "Enable Bag Positioning",
	},
	
	CHECK_107 = {
		enUS = "Show Align Grid on Bar Edit",
		deDE = "Show Align Grid on Bar Edit",
		esES = "Show Align Grid on Bar Edit",
		esMX = "Show Align Grid on Bar Edit",
		frFR = "Show Align Grid on Bar Edit",
		koKR = "Show Align Grid on Bar Edit",
		nlNL = "Show Align Grid on Bar Edit",
		ruRU = "Show Align Grid on Bar Edit",
		zhCN = "Show Align Grid on Bar Edit",
		zhTW = "Show Align Grid on Bar Edit",
	},	

	CHECK_108 = {
		enUS = "Update Editors on Mouseover",
		deDE = "Update Editors on Mouseover",
		esES = "Update Editors on Mouseover",
		esMX = "Update Editors on Mouseover",
		frFR = "Update Editors on Mouseover",
		koKR = "Update Editors on Mouseover",
		nlNL = "Update Editors on Mouseover",
		ruRU = "Update Editors on Mouseover",
		zhCN = "Update Editors on Mouseover",
		zhTW = "Update Editors on Mouseover",
	},	

	SLIDER_1 = {
		enUS = "Bag X Offset",
		deDE = "Bag X Offset",
		esES = "Bag X Offset",
		esMX = "Bag X Offset",
		frFR = "Bag X Offset",
		koKR = "Bag X Offset",
		nlNL = "Bag X Offset",
		ruRU = "Bag X Offset",
		zhCN = "Bag X Offset",
		zhTW = "Bag X Offset",
	},

	SLIDER_2 = {
		enUS = "Bag Y Offset",
		deDE = "Bag Y Offset",
		esES = "Bag Y Offset",
		esMX = "Bag Y Offset",
		frFR = "Bag Y Offset",
		koKR = "Bag Y Offset",
		nlNL = "Bag Y Offset",
		ruRU = "Bag Y Offset",
		zhCN = "Bag Y Offset",
		zhTW = "Bag Y Offset",
	},

	SLIDER_3 = {
		enUS = "Bag Scale",
		deDE = "Bag Scale",
		esES = "Bag Scale",
		esMX = "Bag Scale",
		frFR = "Bag Scale",
		koKR = "Bag Scale",
		nlNL = "Bag Scale",
		ruRU = "Bag Scale",
		zhCN = "Bag Scale",
		zhTW = "Bag Scale",
	},

	SLIDER_4 = {
		enUS = "Ideal Free Bag Space",
		deDE = "Ideal Free Bag Space",
		esES = "Ideal Free Bag Space",
		esMX = "Ideal Free Bag Space",
		frFR = "Ideal Free Bag Space",
		koKR = "Ideal Free Bag Space",
		nlNL = "Ideal Free Bag Space",
		ruRU = "Ideal Free Bag Space",
		zhCN = "Ideal Free Bag Space",
		zhTW = "Ideal Free Bag Space",
	},


	CREATE_BAR = {
		enUS = "Create New Bar",
		deDE = "Create New Bar",
		esES = "Create New Bar",
		esMX = "Create New Bar",
		frFR = "Create New Bar",
		koKR = "Create New Bar",
		nlNL = "Create New Bar",
		ruRU = "Create New Bar",
		zhCN = "Create New Bar",
		zhTW = "Create New Bar",
	},

	DELETE_BAR = {
		enUS = "Delete Current Bar",
		deDE = "Delete Current Bar",
		esES = "Delete Current Bar",
		esMX = "Delete Current Bar",
		frFR = "Delete Current Bar",
		koKR = "Delete Current Bar",
		nlNL = "Delete Current Bar",
		ruRU = "Delete Current Bar",
		zhCN = "Delete Current Bar",
		zhTW = "Delete Current Bar",
	},

	CONFIRM = {
		enUS = "Are you sure?",
		deDE = "Are you sure?",
		esES = "Are you sure?",
		esMX = "Are you sure?",
		frFR = "Are you sure?",
		koKR = "Are you sure?",
		nlNL = "Are you sure?",
		ruRU = "Are you sure?",
		zhCN = "Are you sure?",
		zhTW = "Are you sure?",
	},

	CONFIRM_YES = {
		enUS = "Yes",
		deDE = "Yes",
		esES = "Yes",
		esMX = "Yes",
		frFR = "Yes",
		koKR = "Yes",
		nlNL = "Yes",
		ruRU = "Yes",
		zhCN = "Yes",
		zhTW = "Yes",
	},

	CONFIRM_NO = {
		enUS = "No",
		deDE = "No",
		esES = "No",
		esMX = "No",
		frFR = "No",
		koKR = "No",
		nlNL = "No",
		ruRU = "No",
		zhCN = "No",
		zhTW = "No",
	},

	EDIT_BARS = {
		enUS = "Edit Bar",
		deDE = "Edit Bar",
		esES = "Edit Bar",
		esMX = "Edit Bar",
		frFR = "Edit Bar",
		koKR = "Edit Bar",
		nlNL = "Edit Bar",
		ruRU = "Edit Bar",
		zhCN = "Edit Bar",
		zhTW = "Edit Bar",
	},

	EDIT_BUTTONS = {
		enUS = "Edit Buttons",
		deDE = "Edit Buttons",
		esES = "Edit Buttons",
		esMX = "Edit Buttons",
		frFR = "Edit Buttons",
		koKR = "Edit Buttons",
		nlNL = "Edit Buttons",
		ruRU = "Edit Buttons",
		zhCN = "Edit Buttons",
		zhTW = "Edit Buttons",
	},

	EDIT_BINDINGS = {
		enUS = "Edit Bindings",
		deDE = "Edit Bindings",
		esES = "Edit Bindings",
		esMX = "Edit Bindings",
		frFR = "Edit Bindings",
		koKR = "Edit Bindings",
		nlNL = "Edit Bindings",
		ruRU = "Edit Bindings",
		zhCN = "Edit Bindings",
		zhTW = "Edit Bindings",
	},
	
	RAISE_BUTTONS = {
		enUS = "Raise Buttons",
		deDE = "Raise Buttons",
		esES = "Raise Buttons",
		esMX = "Raise Buttons",
		frFR = "Raise Buttons",
		koKR = "Raise Buttons",
		nlNL = "Raise Buttons",
		ruRU = "Raise Buttons",
		zhCN = "Raise Buttons",
		zhTW = "Raise Buttons",
	},	

	CREATE_FLYOUT = {
		enUS = "Create Flyout Macro",
		deDE = "Create Flyout Macro",
		esES = "Create Flyout Macro",
		esMX = "Create Flyout Macro",
		frFR = "Create Flyout Macro",
		koKR = "Create Flyout Macro",
		nlNL = "Create Flyout Macro",
		ruRU = "Create Flyout Macro",
		zhCN = "Create Flyout Macro",
		zhTW = "Create Flyout Macro",
	},
	
	CREATE_FLYOUT_2 = {
		enUS = "Create",
		deDE = "Create",
		esES = "Create",
		esMX = "Create",
		frFR = "Create",
		koKR = "Create",
		nlNL = "Create",
		ruRU = "Create",
		zhCN = "Create",
		zhTW = "Create",
	},
	
	FLYOUT_KEYS = {
		enUS = "Flyout Keys",
		deDE = "Flyout Keys",
		esES = "Flyout Keys",
		esMX = "Flyout Keys",
		frFR = "Flyout Keys",
		koKR = "Flyout Keys",
		nlNL = "Flyout Keys",
		ruRU = "Flyout Keys",
		zhCN = "Flyout Keys",
		zhTW = "Flyout Keys",
	},	
	
	FLYOUT_POSTCMDS = {
		enUS = "Post Commands",
		deDE = "Post Commands",
		esES = "Post Commands",
		esMX = "Post Commands",
		frFR = "Post Commands",
		koKR = "Post Commands",
		nlNL = "Post Commands",
		ruRU = "Post Commands",
		zhCN = "Post Commands",
		zhTW = "Post Commands",
	},		

	TEXTEDIT_NAME = {
		enUS = "Bar Name",
		deDE = "Bar Name",
		esES = "Bar Name",
		esMX = "Bar Name",
		frFR = "Bar Name",
		koKR = "Bar Name",
		nlNL = "Bar Name",
		ruRU = "Bar Name",
		zhCN = "Bar Name",
		zhTW = "Bar Name",
	},

	TEXTEDIT_TARGET = {
		enUS = "Show On Unit Exist",
		deDE = "Show On Unit Exist",
		esES = "Show On Unit Exist",
		esMX = "Show On Unit Exist",
		frFR = "Show On Unit Exist",
		koKR = "Show On Unit Exist",
		nlNL = "Show On Unit Exist",
		ruRU = "Show On Unit Exist",
		zhCN = "Show On Unit Exist",
		zhTW = "Show On Unit Exist",
	},

	TEXTEDIT_LTO = {
		enUS = "Link To Bar",
		deDE = "Link To Bar",
		esES = "Link To Bar",
		esMX = "Link To Bar",
		frFR = "Link To Bar",
		koKR = "Link To Bar",
		nlNL = "Link To Bar",
		ruRU = "Link To Bar",
		zhCN = "Link To Bar",
		zhTW = "Link To Bar",
	},

	TEXTEDIT_LSTATE = {
		enUS = "Link to State",
		deDE = "Link to State",
		esES = "Link to State",
		esMX = "Link to State",
		frFR = "Link to State",
		koKR = "Link to State",
		nlNL = "Link to State",
		ruRU = "Link to State",
		zhCN = "Link to State",
		zhTW = "Link to State",
	},

	TEXTEDIT_BSTATE = {
		enUS = "Bar State to Remap",
		deDE = "Bar State to Remap",
		esES = "Bar State to Remap",
		esMX = "Bar State to Remap",
		frFR = "Bar State to Remap",
		koKR = "Bar State to Remap",
		nlNL = "Bar State to Remap",
		ruRU = "Bar State to Remap",
		zhCN = "Bar State to Remap",
		zhTW = "Bar State to Remap",
	},

	TEXTEDIT_REMAP = {
		enUS = "Remap State To",
		deDE = "Remap State To",
		esES = "Remap State To",
		esMX = "Remap State To",
		frFR = "Remap State To",
		koKR = "Remap State To",
		nlNL = "Remap State To",
		ruRU = "Remap State To",
		zhCN = "Remap State To",
		zhTW = "Remap State To",
	},

	TEXTEDIT_CUSTOM = {
		enUS = "Custom Visibility",
		deDE = "Custom Visibility",
		esES = "Custom Visibility",
		esMX = "Custom Visibility",
		frFR = "Custom Visibility",
		koKR = "Custom Visibility",
		nlNL = "Custom Visibility",
		ruRU = "Custom Visibility",
		zhCN = "Custom Visibility",
		zhTW = "Custom Visibility",
	},


	MISC_OPTION_1 = {
		enUS = "Lock Bar",
		deDE = "Lock Bar",
		esES = "Lock Bar",
		esMX = "Lock Bar",
		frFR = "Lock Bar",
		koKR = "Lock Bar",
		nlNL = "Lock Bar",
		ruRU = "Lock Bar",
		zhCN = "Lock Bar",
		zhTW = "Lock Bar",
	},

	MISC_OPTION_2 = {
		enUS = "Alt Drag",
		deDE = "Alt Drag",
		esES = "Alt Drag",
		esMX = "Alt Drag",
		frFR = "Alt Drag",
		koKR = "Alt Drag",
		nlNL = "Alt Drag",
		ruRU = "Alt Drag",
		zhCN = "Alt Drag",
		zhTW = "Alt Drag",
	},

	MISC_OPTION_3 = {
		enUS = "Ctrl Drag",
		deDE = "Ctrl Drag",
		esES = "Ctrl Drag",
		esMX = "Ctrl Drag",
		frFR = "Ctrl Drag",
		koKR = "Ctrl Drag",
		nlNL = "Ctrl Drag",
		ruRU = "Ctrl Drag",
		zhCN = "Ctrl Drag",
		zhTW = "Ctrl Drag",
	},

	MISC_OPTION_4 = {
		enUS = "Shift Drag",
		deDE = "Shift Drag",
		esES = "Shift Drag",
		esMX = "Shift Drag",
		frFR = "Shift Drag",
		koKR = "Shift Drag",
		nlNL = "Shift Drag",
		ruRU = "Shift Drag",
		zhCN = "Shift Drag",
		zhTW = "Shift Drag",
	},

	MISC_OPTION_5 = {
		enUS = "Enable Tooltips",
		deDE = "Enable Tooltips",
		esES = "Enable Tooltips",
		esMX = "Enable Tooltips",
		frFR = "Enable Tooltips",
		koKR = "Enable Tooltips",
		nlNL = "Enable Tooltips",
		ruRU = "Enable Tooltips",
		zhCN = "Enable Tooltips",
		zhTW = "Enable Tooltips",
	},

	MISC_OPTION_6 = {
		enUS = "Enhanced Tooltips",
		deDE = "Enhanced Tooltips",
		esES = "Enhanced Tooltips",
		esMX = "Enhanced Tooltips",
		frFR = "Enhanced Tooltips",
		koKR = "Enhanced Tooltips",
		nlNL = "Enhanced Tooltips",
		ruRU = "Enhanced Tooltips",
		zhCN = "Enhanced Tooltips",
		zhTW = "Enhanced Tooltips",
	},

	MISC_OPTION_7 = {
		enUS = "Hide In Combat",
		deDE = "Hide In Combat",
		esES = "Hide In Combat",
		esMX = "Hide In Combat",
		frFR = "Hide In Combat",
		koKR = "Hide In Combat",
		nlNL = "Hide In Combat",
		ruRU = "Hide In Combat",
		zhCN = "Hide In Combat",
		zhTW = "Hide In Combat",
	},

	MISC_OPTION_8 = {
		enUS = "Spell Activation Glow",
		deDE = "Spell Activation Glow",
		esES = "Spell Activation Glow",
		esMX = "Spell Activation Glow",
		frFR = "Spell Activation Glow",
		koKR = "Spell Activation Glow",
		nlNL = "Spell Activation Glow",
		ruRU = "Spell Activation Glow",
		zhCN = "Spell Activation Glow",
		zhTW = "Spell Activation Glow",
	},


	BAR_EDIT_ADJUSTBTN_1 = {
		enUS = "Scale:",
		deDE = "Scale:",
		esES = "Scale:",
		esMX = "Scale:",
		frFR = "Scale:",
		koKR = "Scale:",
		nlNL = "Scale:",
		ruRU = "Scale:",
		zhCN = "Scale:",
		zhTW = "Scale:",
	},

	BAR_EDIT_ADJUSTBTN_2 = {
		enUS = "Alpha:",
		deDE = "Alpha:",
		esES = "Alpha:",
		esMX = "Alpha:",
		frFR = "Alpha:",
		koKR = "Alpha:",
		nlNL = "Alpha:",
		ruRU = "Alpha:",
		zhCN = "Alpha:",
		zhTW = "Alpha:",
	},

	BAR_EDIT_ADJUSTBTN_3 = {
		enUS = "AlphaUp:",
		deDE = "AlphaUp:",
		esES = "AlphaUp:",
		esMX = "AlphaUp:",
		frFR = "AlphaUp:",
		koKR = "AlphaUp:",
		nlNL = "AlphaUp:",
		ruRU = "AlphaUp:",
		zhCN = "AlphaUp:",
		zhTW = "AlphaUp:",
	},

	BAR_EDIT_ADJUSTBTN_4 = {
		enUS = "AlphaUp Speed:",
		deDE = "AlphaUp Speed:",
		esES = "AlphaUp Speed:",
		esMX = "AlphaUp Speed:",
		frFR = "AlphaUp Speed:",
		koKR = "AlphaUp Speed:",
		nlNL = "AlphaUp Speed:",
		ruRU = "AlphaUp Speed:",
		zhCN = "AlphaUp Speed:",
		zhTW = "AlphaUp Speed:",
	},

	BAR_EDIT_ADJUSTBTN_5 = {
		enUS = "Strata:",
		deDE = "Strata:",
		esES = "Strata:",
		esMX = "Strata:",
		frFR = "Strata:",
		koKR = "Strata:",
		nlNL = "Strata:",
		ruRU = "Strata:",
		zhCN = "Strata:",
		zhTW = "Strata:",
	},

	BAR_EDIT_ADJUSTBTN_6 = {
		enUS = "Autohide:",
		deDE = "Autohide:",
		esES = "Autohide:",
		esMX = "Autohide:",
		frFR = "Autohide:",
		koKR = "Autohide:",
		nlNL = "Autohide:",
		ruRU = "Autohide:",
		zhCN = "Autohide:",
		zhTW = "Autohide:",
	},

	BAR_EDIT_ADJUSTBTN_7 = {
		enUS = "Showgrid:",
		deDE = "Showgrid:",
		esES = "Showgrid:",
		esMX = "Showgrid:",
		frFR = "Showgrid:",
		koKR = "Showgrid:",
		nlNL = "Showgrid:",
		ruRU = "Showgrid:",
		zhCN = "Showgrid:",
		zhTW = "Showgrid:",
	},

	BAR_EDIT_ADJUSTBTN_8 = {
		enUS = "SnapTo:",
		deDE = "SnapTo:",
		esES = "SnapTo:",
		esMX = "SnapTo:",
		frFR = "SnapTo:",
		koKR = "SnapTo:",
		nlNL = "SnapTo:",
		ruRU = "SnapTo:",
		zhCN = "SnapTo:",
		zhTW = "SnapTo:",
	},

	BAR_EDIT_ADJUSTBTN_9 = {
		enUS = "SnapTo Pad:",
		deDE = "SnapTo Pad:",
		esES = "SnapTo Pad:",
		esMX = "SnapTo Pad:",
		frFR = "SnapTo Pad:",
		koKR = "SnapTo Pad:",
		nlNL = "SnapTo Pad:",
		ruRU = "SnapTo Pad:",
		zhCN = "SnapTo Pad:",
		zhTW = "SnapTo Pad:",
	},

	BAR_EDIT_ADJUSTBTN_10 = {
		enUS = "Hidden:",
		deDE = "Hidden:",
		esES = "Hidden:",
		esMX = "Hidden:",
		frFR = "Hidden:",
		koKR = "Hidden:",
		nlNL = "Hidden:",
		ruRU = "Hidden:",
		zhCN = "Hidden:",
		zhTW = "Hidden:",
	},

	BAR_EDIT_ADJUSTBTN_11 = {
		enUS = "Dual Spec:",
		deDE = "Dual Spec:",
		esES = "Dual Spec:",
		esMX = "Dual Spec:",
		frFR = "Dual Spec:",
		koKR = "Dual Spec:",
		nlNL = "Dual Spec:",
		ruRU = "Dual Spec:",
		zhCN = "Dual Spec:",
		zhTW = "Dual Spec:",
	},

	BAR_EDIT_ADJUSTBTN_12 = {
		enUS = "Shape:",
		deDE = "Shape:",
		esES = "Shape:",
		esMX = "Shape:",
		frFR = "Shape:",
		koKR = "Shape:",
		nlNL = "Shape:",
		ruRU = "Shape:",
		zhCN = "Shape:",
		zhTW = "Shape:",
	},


	BAR_EDIT_ARC_ADJUSTBTN_1 = {
		enUS = "Arc Start:",
		deDE = "Arc Start:",
		esES = "Arc Start:",
		esMX = "Arc Start:",
		frFR = "Arc Start:",
		koKR = "Arc Start:",
		nlNL = "Arc Start:",
		ruRU = "Arc Start:",
		zhCN = "Arc Start:",
		zhTW = "Arc Start:",
	},

	BAR_EDIT_ARC_ADJUSTBTN_2 = {	
		enUS = "Arc Length:",
		deDE = "Arc Length:",
		esES = "Arc Length:",
		esMX = "Arc Length:",
		frFR = "Arc Length:",
		koKR = "Arc Length:",
		nlNL = "Arc Length:",
		ruRU = "Arc Length:",
		zhCN = "Arc Length:",
		zhTW = "Arc Length:",
	},

	BAR_EDIT_ARC_ADJUSTBTN_3 = {
		enUS = "Arc Preset:",
		deDE = "Arc Preset:",
		esES = "Arc Preset:",
		esMX = "Arc Preset:",
		frFR = "Arc Preset:",
		koKR = "Arc Preset:",
		nlNL = "Arc Preset:",
		ruRU = "Arc Preset:",
		zhCN = "Arc Preset:",
		zhTW = "Arc Preset:",
	},


	BAR_EDIT_OBJECT_ADJUSTBTN_1 = {
		enUS = "Curr State:",
		deDE = "Curr State:",
		esES = "Curr State:",
		esMX = "Curr State:",
		frFR = "Curr State:",
		koKR = "Curr State:",
		nlNL = "Curr State:",
		ruRU = "Curr State:",
		zhCN = "Curr State:",
		zhTW = "Curr State:",
	},

	BAR_EDIT_OBJECT_ADJUSTBTN_2 = {
		enUS = "+/- Btns:",
		deDE = "+/- Btns:",
		esES = "+/- Btns:",
		esMX = "+/- Btns:",
		frFR = "+/- Btns:",
		koKR = "+/- Btns:",
		nlNL = "+/- Btns:",
		ruRU = "+/- Btns:",
		zhCN = "+/- Btns:",
		zhTW = "+/- Btns:",
	},

	BAR_EDIT_OBJECT_ADJUSTBTN_3 = {
		enUS = "Columns:",
		deDE = "Columns:",
		esES = "Columns:",
		esMX = "Columns:",
		frFR = "Columns:",
		koKR = "Columns:",
		nlNL = "Columns:",
		ruRU = "Columns:",
		zhCN = "Columns:",
		zhTW = "Columns:",
	},

	BAR_EDIT_OBJECT_ADJUSTBTN_4 = {
		enUS = "H Pad:",
		deDE = "H Pad:",
		esES = "H Pad:",
		esMX = "H Pad:",
		frFR = "H Pad:",
		koKR = "H Pad:",
		nlNL = "H Pad:",
		ruRU = "H Pad:",
		zhCN = "H Pad:",
		zhTW = "H Pad:",
	},

	BAR_EDIT_OBJECT_ADJUSTBTN_5 = {
		enUS = "V Pad:",
		deDE = "V Pad:",
		esES = "V Pad:",
		esMX = "V Pad:",
		frFR = "V Pad:",
		koKR = "V Pad:",
		nlNL = "V Pad:",
		ruRU = "V Pad:",
		zhCN = "V Pad:",
		zhTW = "V Pad:",
	},

	BAR_EDIT_OBJECT_ADJUSTBTN_6 = {
		enUS = "Horizontal Pad + Vertical Pad",
		deDE = "H Pad + V Pad",
		esES = "H Pad + V Pad",
		esMX = "H Pad + V Pad",
		frFR = "H Pad + V Pad",
		koKR = "H Pad + V Pad",
		nlNL = "H Pad + V Pad",
		ruRU = "H Pad + V Pad",
		zhCN = "H Pad + V Pad",
		zhTW = "H Pad + V Pad",
	},
	
	BAR_EDIT_OBJECT_ADJUSTBTN_7 = {
		enUS = "Curr State:",
		deDE = "Curr State:",
		esES = "Curr State:",
		esMX = "Curr State:",
		frFR = "Curr State:",
		koKR = "Curr State:",
		nlNL = "Curr State:",
		ruRU = "Curr State:",
		zhCN = "Curr State:",
		zhTW = "Curr State:",
	},
	
	
	TYPES_1 = {
		enUS = "Macro",
		deDE = "Macro",
		esES = "Macro",
		esMX = "Macro",
		frFR = "Macro",
		koKR = "Macro",
		nlNL = "Macro",
		ruRU = "Macro",
		zhCN = "Macro",
		zhTW = "Macro",
	},
	
	TYPES_2 = {
		enUS = "Action",
		deDE = "Action",
		esES = "Action",
		esMX = "Action",
		frFR = "Action",
		koKR = "Action",
		nlNL = "Action",
		ruRU = "Action",
		zhCN = "Action",
		zhTW = "Action",
	},

	TYPES_3 = {
		enUS = "Pet",
		deDE = "Pet",
		esES = "Pet",
		esMX = "Pet",
		frFR = "Pet",
		koKR = "Pet",
		nlNL = "Pet",
		ruRU = "Pet",
		zhCN = "Pet",
		zhTW = "Pet",
	},

	BTN_EDIT_TAB_GTAB = {
		enUS = "General",
		deDE = "General",
		esES = "General",
		esMX = "General",
		frFR = "General",
		koKR = "General",
		nlNL = "General",
		ruRU = "General",
		zhCN = "General",
		zhTW = "General",
	},

	BTN_EDIT_TAB_ATAB = {
		enUS = "Advanced",
		deDE = "Advanced",
		esES = "Advanced",
		esMX = "Advanced",
		frFR = "Advanced",
		koKR = "Advanced",
		nlNL = "Advanced",
		ruRU = "Advanced",
		zhCN = "Advanced",
		zhTW = "Advanced",
	},

	BTN_EDIT_OPEN_OPTIONS = {
		enUS = "Click General Tab to Open Options",
		deDE = "Click General Tab to Open Options",
		esES = "Click General Tab to Open Options",
		esMX = "Click General Tab to Open Options",
		frFR = "Click General Tab to Open Options",
		koKR = "Click General Tab to Open Options",
		nlNL = "Click General Tab to Open Options",
		ruRU = "Click General Tab to Open Options",
		zhCN = "Click General Tab to Open Options",
		zhTW = "Click General Tab to Open Options",
	},

	--BTN_EDIT_GENERAL_1 = {
		--enUS = "Button Type:",
		--deDE = "Button Type:",
		--esES = "Button Type:",
		--esMX = "Button Type:",
		--frFR = "Button Type:",
		--koKR = "Button Type:",
		--nlNL = "Button Type:",
		--ruRU = "Button Type:",
		--zhCN = "Button Type:",
		--zhTW = "Button Type:",
	--},

	BTN_EDIT_GENERAL_1 = {
		enUS = "Up Clicks:",
		deDE = "Up Clicks:",
		esES = "Up Clicks:",
		esMX = "Up Clicks:",
		frFR = "Up Clicks:",
		koKR = "Up Clicks:",
		nlNL = "Up Clicks:",
		ruRU = "Up Clicks:",
		zhCN = "Up Clicks:",
		zhTW = "Up Clicks:",
	},

	BTN_EDIT_GENERAL_2 = {
		enUS = "Down Clicks:",
		deDE = "Down Clicks:",
		esES = "Down Clicks:",
		esMX = "Down Clicks:",
		frFR = "Down Clicks:",
		koKR = "Down Clicks:",
		nlNL = "Down Clicks:",
		ruRU = "Down Clicks:",
		zhCN = "Down Clicks:",
		zhTW = "Down Clicks:",
	},
	
	BTN_EDIT_GENERAL_3 = {
		enUS = "Right-Drag Copy:",
		deDE = "Right-Drag Copy:",
		esES = "Right-Drag Copy:",
		esMX = "Right-Drag Copy:",
		frFR = "Right-Drag Copy:",
		koKR = "Right-Drag Copy:",
		nlNL = "Right-Drag Copy:",
		ruRU = "Right-Drag Copy:",
		zhCN = "Right-Drag Copy:",
		zhTW = "Right-Drag Copy:",
	},	

	BTN_EDIT_GENERAL_4 = {
		enUS = "Mute SFX Sounds:",
		deDE = "Mute SFX Sounds:",
		esES = "Mute SFX Sounds:",
		esMX = "Mute SFX Sounds:",
		frFR = "Mute SFX Sounds:",
		koKR = "Mute SFX Sounds:",
		nlNL = "Mute SFX Sounds:",
		ruRU = "Mute SFX Sounds:",
		zhCN = "Mute SFX Sounds:",
		zhTW = "Mute SFX Sounds:",
	},

	BTN_EDIT_GENERAL_5 = {
		enUS = "Clear Error Msgs:",
		deDE = "Clear Error Msgs:",
		esES = "Clear Error Msgs:",
		esMX = "Clear Error Msgs:",
		frFR = "Clear Error Msgs:",
		koKR = "Clear Error Msgs:",
		nlNL = "Clear Error Msgs:",
		ruRU = "Clear Error Msgs:",
		zhCN = "Clear Error Msgs:",
		zhTW = "Clear Error Msgs:",
	},

	BTN_EDIT_GENERAL_6 = {
		enUS = "Cooldown Alpha:",
		deDE = "Cooldown Alpha:",
		esES = "Cooldown Alpha:",
		esMX = "Cooldown Alpha:",
		frFR = "Cooldown Alpha:",
		koKR = "Cooldown Alpha:",
		nlNL = "Cooldown Alpha:",
		ruRU = "Cooldown Alpha:",
		zhCN = "Cooldown Alpha:",
		zhTW = "Cooldown Alpha:",
	},


	BTN_EDIT_GENERAL_CHK_1 = {
		enUS = "Keybind Text:",
		deDE = "Keybind Text:",
		esES = "Keybind Text:",
		esMX = "Keybind Text:",
		frFR = "Keybind Text:",
		koKR = "Keybind Text:",
		nlNL = "Keybind Text:",
		ruRU = "Keybind Text:",
		zhCN = "Keybind Text:",
		zhTW = "Keybind Text:",
	},

	BTN_EDIT_GENERAL_CHK_2 = {
		enUS = "Count Text:",
		deDE = "Count Text:",
		esES = "Count Text:",
		esMX = "Count Text:",
		frFR = "Count Text:",
		koKR = "Count Text:",
		nlNL = "Count Text:",
		ruRU = "Count Text:",
		zhCN = "Count Text:",
		zhTW = "Count Text:",
	},
	
	BTN_EDIT_GENERAL_CHK_3 = {
		enUS = "Macro Text:",
		deDE = "Macro Text:",
		esES = "Macro Text:",
		esMX = "Macro Text:",
		frFR = "Macro Text:",
		koKR = "Macro Text:",
		nlNL = "Macro Text:",
		ruRU = "Macro Text:",
		zhCN = "Macro Text:",
		zhTW = "Macro Text:",
	},	

	BTN_EDIT_GENERAL_CHK_4 = {
		enUS = "Cooldown Text:",
		deDE = "Cooldown Text:",
		esES = "Cooldown Text:",
		esMX = "Cooldown Text:",
		frFR = "Cooldown Text:",
		koKR = "Cooldown Text:",
		nlNL = "Cooldown Text:",
		ruRU = "Cooldown Text:",
		zhCN = "Cooldown Text:",
		zhTW = "Cooldown Text:",
	},

	BTN_EDIT_GENERAL_CHK_5 = {
		enUS = "Aura Watch Text:",
		deDE = "Aura Watch Text:",
		esES = "Aura Watch Text:",
		esMX = "Aura Watch Text:",
		frFR = "Aura Watch Text:",
		koKR = "Aura Watch Text:",
		nlNL = "Aura Watch Text:",
		ruRU = "Aura Watch Text:",
		zhCN = "Aura Watch Text:",
		zhTW = "Aura Watch Text:",
	},

	BTN_EDIT_GENERAL_CHK_6 = {
		enUS = "Aura Watch Hilight:",
		deDE = "Aura Watch Hilight:",
		esES = "Aura Watch Hilight:",
		esMX = "Aura Watch Hilight:",
		frFR = "Aura Watch Hilight:",
		koKR = "Aura Watch Hilight:",
		nlNL = "Aura Watch Hilight:",
		ruRU = "Aura Watch Hilight:",
		zhCN = "Aura Watch Hilight:",
		zhTW = "Aura Watch Hilight:",
	},

	BTN_EDIT_GENERAL_CHK_7 = {
		enUS = "Range Indicator:",
		deDE = "Range Indicator:",
		esES = "Range Indicator:",
		esMX = "Range Indicator:",
		frFR = "Range Indicator:",
		koKR = "Range Indicator:",
		nlNL = "Range Indicator:",
		ruRU = "Range Indicator:",
		zhCN = "Range Indicator:",
		zhTW = "Range Indicator:",
	},


	BTN_EDIT_GENERAL_MODIFY = {
		enUS = "Modify:",
		deDE = "Modify:",
		esES = "Modify:",
		esMX = "Modify:",
		frFR = "Modify:",
		koKR = "Modify:",
		nlNL = "Modify:",
		ruRU = "Modify:",
		zhCN = "Modify:",
		zhTW = "Modify:",
	},

	BTN_EDIT_GENERAL_CURRBTN = {
		enUS = "Current Button",
		deDE = "Current Button",
		esES = "Current Button",
		esMX = "Current Button",
		frFR = "Current Button",
		koKR = "Current Button",
		nlNL = "Current Button",
		ruRU = "Current Button",
		zhCN = "Current Button",
		zhTW = "Current Button",
	},

	BTN_EDIT_GENERAL_CURRSTATE = {
		enUS = "Current State",
		deDE = "Current State",
		esES = "Current State",
		esMX = "Current State",
		frFR = "Current State",
		koKR = "Current State",
		nlNL = "Current State",
		ruRU = "Current State",
		zhCN = "Current State",
		zhTW = "Current State",
	},

	BTN_EDIT_GENERAL_ENTIREBAR = {
		enUS = "Current Bar",
		deDE = "Current Bar",
		esES = "Current Bar",
		esMX = "Current Bar",
		frFR = "Current Bar",
		koKR = "Current Bar",
		nlNL = "Current Bar",
		ruRU = "Current Bar",
		zhCN = "Current Bar",
		zhTW = "Current Bar",
	},

	BTN_EDIT_GENERAL_DEFAULTS = {
		enUS = "Set Default Settings",
		deDE = "Set Default Settings",
		esES = "Set Default Settings",
		esMX = "Set Default Settings",
		frFR = "Set Default Settings",
		koKR = "Set Default Settings",
		nlNL = "Set Default Settings",
		ruRU = "Set Default Settings",
		zhCN = "Set Default Settings",
		zhTW = "Set Default Settings",
	},


	BTN_EDIT_ADVANCED_1 = {
		enUS = "Scale:",
		deDE = "Scale:",
		esES = "Scale:",
		esMX = "Scale:",
		frFR = "Scale:",
		koKR = "Scale:",
		nlNL = "Scale:",
		ruRU = "Scale:",
		zhCN = "Scale:",
		zhTW = "Scale:",
	},

	BTN_EDIT_ADVANCED_2 = {
		enUS = "Alpha:",
		deDE = "Alpha:",
		esES = "Alpha:",
		esMX = "Alpha:",
		frFR = "Alpha:",
		koKR = "Alpha:",
		nlNL = "Alpha:",
		ruRU = "Alpha:",
		zhCN = "Alpha:",
		zhTW = "Alpha:",
	},

	BTN_EDIT_ADVANCED_3 = {
		enUS = "X Offset:",
		deDE = "X Offset:",
		esES = "X Offset:",
		esMX = "X Offset:",
		frFR = "X Offset:",
		koKR = "X Offset:",
		nlNL = "X Offset:",
		ruRU = "X Offset:",
		zhCN = "X Offset:",
		zhTW = "X Offset:",
	},

	BTN_EDIT_ADVANCED_4 = {
		enUS = "Y Offset:",
		deDE = "Y Offset:",
		esES = "Y Offset:",
		esMX = "Y Offset:",
		frFR = "Y Offset:",
		koKR = "Y Offset:",
		nlNL = "Y Offset:",
		ruRU = "Y Offset:",
		zhCN = "Y Offset:",
		zhTW = "Y Offset:",
	},
	
	BTN_EDIT_ADVANCED_5 = {
		enUS = "Horiz HitBox:",
		deDE = "Horiz HitBox:",
		esES = "Horiz HitBox:",
		esMX = "Horiz HitBox:",
		frFR = "Horiz HitBox:",
		koKR = "Horiz HitBox:",
		nlNL = "Horiz HitBox:",
		ruRU = "Horiz HitBox:",
		zhCN = "Horiz HitBox:",
		zhTW = "Horiz HitBox:",
	},

	BTN_EDIT_ADVANCED_6 = {
		enUS = "Vert HitBox:",
		deDE = "Vert HitBox:",
		esES = "Vert HitBox:",
		esMX = "Vert HitBox:",
		frFR = "Vert HitBox:",
		koKR = "Vert HitBox:",
		nlNL = "Vert HitBox:",
		ruRU = "Vert HitBox:",
		zhCN = "Vert HitBox:",
		zhTW = "Vert HitBox:",
	},	

	BTN_EDIT_ADVANCED_7 = {
		enUS = "Spell Counts:",
		deDE = "Spell Counts:",
		esES = "Spell Counts:",
		esMX = "Spell Counts:",
		frFR = "Spell Counts:",
		koKR = "Spell Counts:",
		nlNL = "Spell Counts:",
		ruRU = "Spell Counts:",
		zhCN = "Spell Counts:",
		zhTW = "Spell Counts:",
	},

	BTN_EDIT_ADVANCED_COMBO = {
		enUS = "Combo Counts:",
		deDE = "Combo Counts:",
		esES = "Combo Counts:",
		esMX = "Combo Counts:",
		frFR = "Combo Counts:",
		koKR = "Combo Counts:",
		nlNL = "Combo Counts:",
		ruRU = "Combo Counts:",
		zhCN = "Combo Counts:",
		zhTW = "Combo Counts:",
	},
	
	BTN_EDIT_FLYOUT_1 = {
		enUS = "Spell Book:",
		deDE = "Spell Book:",
		esES = "Spell Book:",
		esMX = "Spell Book:",
		frFR = "Spell Book:",
		koKR = "Spell Book:",
		nlNL = "Spell Book:",
		ruRU = "Spell Book:",
		zhCN = "Spell Book:",
		zhTW = "Spell Book:",
	},
	
	BTN_EDIT_FLYOUT_2 = {
		enUS = "Items On Hand:",
		deDE = "Items On Hand:",
		esES = "Items On Hand:",
		esMX = "Items On Hand:",
		frFR = "Items On Hand:",
		koKR = "Items On Hand:",
		nlNL = "Items On Hand:",
		ruRU = "Items On Hand:",
		zhCN = "Items On Hand:",
		zhTW = "Items On Hand:",
	},

	BTN_EDIT_FLYOUT_3 = {
		enUS = "Companions:",
		deDE = "Companions:",
		esES = "Companions:",
		esMX = "Companions:",
		frFR = "Companions:",
		koKR = "Companions:",
		nlNL = "Companions:",
		ruRU = "Companions:",
		zhCN = "Companions:",
		zhTW = "Companions:",
	},

	BTN_EDIT_FLYOUT_4 = {
		enUS = "Flyout Shape:",
		deDE = "Flyout Shape:",
		esES = "Flyout Shape:",
		esMX = "Flyout Shape:",
		frFR = "Flyout Shape:",
		koKR = "Flyout Shape:",
		nlNL = "Flyout Shape:",
		ruRU = "Flyout Shape:",
		zhCN = "Flyout Shape:",
		zhTW = "Flyout Shape:",
	},	
	
	BTN_EDIT_FLYOUT_5 = {
		enUS = "Columns/Radius:",
		deDE = "Columns/Radius:",
		esES = "Columns/Radius:",
		esMX = "Columns/Radius:",
		frFR = "Columns/Radius:",
		koKR = "Columns/Radius:",
		nlNL = "Columns/Radius:",
		ruRU = "Columns/Radius:",
		zhCN = "Columns/Radius:",
		zhTW = "Columns/Radius:",
	},			

	BTN_EDIT_FLYOUT_6 = {
		enUS = "Menu Anchor:",
		deDE = "Menu Anchor:",
		esES = "Menu Anchor:",
		esMX = "Menu Anchor:",
		frFR = "Menu Anchor:",
		koKR = "Menu Anchor:",
		nlNL = "Menu Anchor:",
		ruRU = "Menu Anchor:",
		zhCN = "Menu Anchor:",
		zhTW = "Menu Anchor:",
	},	
	
	BTN_EDIT_FLYOUT_7 = {
		enUS = "Anchored To:",
		deDE = "Anchored To:",
		esES = "Anchored To:",
		esMX = "Anchored To:",
		frFR = "Anchored To:",
		koKR = "Anchored To:",
		nlNL = "Anchored To:",
		ruRU = "Anchored To:",
		zhCN = "Anchored To:",
		zhTW = "Anchored To:",
	},		
	
	BTN_EDIT_FLYOUT_8 = {
		enUS = "Show On:",
		deDE = "Show On:",
		esES = "Show On:",
		esMX = "Show On:",
		frFR = "Show On:",
		koKR = "Show On:",
		nlNL = "Show On:",
		ruRU = "Show On:",
		zhCN = "Show On:",
		zhTW = "Show On:",
	},			

	CLICK_ANCHOR = {
		enUS = "Click",
		deDE = "Click",
		esES = "Click",
		esMX = "Click",
		frFR = "Click",
		koKR = "Click",
		nlNL = "Click",
		ruRU = "Click",
		zhCN = "Click",
		zhTW = "Click",
	},

	MOUSE_ANCHOR = { 
		enUS = "Mouseover",
		deDE = "Mouseover",
		esES = "Mouseover",
		esMX = "Mouseover",
		frFR = "Mouseover",
		koKR = "Mouseover",
		nlNL = "Mouseover",
		ruRU = "Mouseover",
		zhCN = "Mouseover",
		zhTW = "Mouseover",
	},

	ANCHOR_DELAY = {
		enUS = "Delay:",
		deDE = "Delay:",
		esES = "Delay:",
		esMX = "Delay:",
		frFR = "Delay:",
		koKR = "Delay:",
		nlNL = "Delay:",
		ruRU = "Delay:",
		zhCN = "Delay:",
		zhTW = "Delay:",
	},


	MACRO_EDIT = {
		enUS = "Macro Editor",
		deDE = "Macro Editor",
		esES = "Macro Editor",
		esMX = "Macro Editor",
		frFR = "Macro Editor",
		koKR = "Macro Editor",
		nlNL = "Macro Editor",
		ruRU = "Macro Editor",
		zhCN = "Macro Editor",
		zhTW = "Macro Editor",
	},

	MACRO_NAME = {
		enUS = "-macro name-",
		deDE = "-macro name-",
		esES = "-macro name-",
		esMX = "-macro name-",
		frFR = "-macro name-",
		koKR = "-macro name-",
		nlNL = "-macro name-",
		ruRU = "-macro name-",
		zhCN = "-macro name-",
		zhTW = "-macro name-",
	},

	MACRO_SAVE_INSTR = {
		enUS = "Hit |cff00ff00TAB|r or |cff00ff00ESC|r to save",
		deDE = "Hit |cff00ff00TAB|r or |cff00ff00ESC|r to save",
		esES = "Hit |cff00ff00TAB|r or |cff00ff00ESC|r to save",
		esMX = "Hit |cff00ff00TAB|r or |cff00ff00ESC|r to save",
		frFR = "Hit |cff00ff00TAB|r or |cff00ff00ESC|r to save",
		koKR = "Hit |cff00ff00TAB|r or |cff00ff00ESC|r to save",
		nlNL = "Hit |cff00ff00TAB|r or |cff00ff00ESC|r to save",
		ruRU = "Hit |cff00ff00TAB|r or |cff00ff00ESC|r to save",
		zhCN = "Hit |cff00ff00TAB|r or |cff00ff00ESC|r to save",
		zhTW = "Hit |cff00ff00TAB|r or |cff00ff00ESC|r to save",
	},

	MACRO_MASTER = {
		enUS = "Macro Master",
		deDE = "Macro Master",
		esES = "Macro Master",
		esMX = "Macro Master",
		frFR = "Macro Master",
		koKR = "Macro Master",
		nlNL = "Macro Master",
		ruRU = "Macro Master",
		zhCN = "Macro Master",
		zhTW = "Macro Master",
	},

	MACRO_EDITNOTE = {
		enUS = "Click here to edit macro note",
		deDE = "Click here to edit macro note",
		esES = "Click here to edit macro note",
		esMX = "Click here to edit macro note",
		frFR = "Click here to edit macro note",
		koKR = "Click here to edit macro note",
		nlNL = "Click here to edit macro note",
		ruRU = "Click here to edit macro note",
		zhCN = "Click here to edit macro note",
		zhTW = "Click here to edit macro note",
	},

	MACRO_USENOTE = {
		enUS = "Use note as tooltip ",
		deDE = "Use note as tooltip ",
		esES = "Use note as tooltip ",
		esMX = "Use note as tooltip ",
		frFR = "Use note as tooltip ",
		koKR = "Use note as tooltip ",
		nlNL = "Use note as tooltip ",
		ruRU = "Use note as tooltip ",
		zhCN = "Use note as tooltip ",
		zhTW = "Use note as tooltip ",
	},

	MACRO_ICON = {
		enUS = "Click to change icon",
		deDE = "Click to change icon",
		esES = "Click to change icon",
		esMX = "Click to change icon",
		frFR = "Click to change icon",
		koKR = "Click to change icon",
		nlNL = "Click to change icon",
		ruRU = "Click to change icon",
		zhCN = "Click to change icon",
		zhTW = "Click to change icon",
	},


	ACTION_EDIT = {
		enUS = "Action ID",
		deDE = "Action ID",
		esES = "Action ID",
		esMX = "Action ID",
		frFR = "Action ID",
		koKR = "Action ID",
		nlNL = "Action ID",
		ruRU = "Action ID",
		zhCN = "Action ID",
		zhTW = "Action ID",
	},

	ACTION_RADIATE = {
		enUS = "Radiate",
		deDE = "Radiate",
		esES = "Radiate",
		esMX = "Radiate",
		frFR = "Radiate",
		koKR = "Radiate",
		nlNL = "Radiate",
		ruRU = "Radiate",
		zhCN = "Radiate",
		zhTW = "Radiate",
	},


	ADJUSTBTN_BEGIN_TOOLTIP = {
		enUS = "|cffffffffClick to select option.|r\n\nUse newly displayed arrows to change values.\nHold arrow down to auto-repeat.",
		deDE = "|cffffffffClick to select option.|r\n\nUse newly displayed arrows to change values.\nHold arrow down to auto-repeat.",
		esES = "|cffffffffClick to select option.|r\n\nUse newly displayed arrows to change values.\nHold arrow down to auto-repeat.",
		esMX = "|cffffffffClick to select option.|r\n\nUse newly displayed arrows to change values.\nHold arrow down to auto-repeat.",
		frFR = "|cffffffffClick to select option.|r\n\nUse newly displayed arrows to change values.\nHold arrow down to auto-repeat.",
		koKR = "|cffffffffClick to select option.|r\n\nUse newly displayed arrows to change values.\nHold arrow down to auto-repeat.",
		nlNL = "|cffffffffClick to select option.|r\n\nUse newly displayed arrows to change values.\nHold arrow down to auto-repeat.",
		ruRU = "|cffffffffClick to select option.|r\n\nUse newly displayed arrows to change values.\nHold arrow down to auto-repeat.",
		zhCN = "|cffffffffClick to select option.|r\n\nUse newly displayed arrows to change values.\nHold arrow down to auto-repeat.",
		zhTW = "|cffffffffClick to select option.|r\n\nUse newly displayed arrows to change values.\nHold arrow down to auto-repeat.",
	},


	EMPTY_BUTTON = {
		enUS = "Empty Button",
		deDE = "Empty Button",
		esES = "Empty Button",
		esMX = "Empty Button",
		frFR = "Empty Button",
		koKR = "Empty Button",
		nlNL = "Empty Button",
		ruRU = "Empty Button",
		zhCN = "Empty Button",
		zhTW = "Empty Button",
	},


	VALUE = {
		enUS = "Value:",
		deDE = "Value:",
		esES = "Value:",
		esMX = "Value:",
		frFR = "Value:",
		koKR = "Value:",
		nlNL = "Value:",
		ruRU = "Value:",
		zhCN = "Value:",
		zhTW = "Value:",
	},

	APPLY = {
		enUS = "Apply",
		deDE = "Apply",
		esES = "Apply",
		esMX = "Apply",
		frFR = "Apply",
		koKR = "Apply",
		nlNL = "Apply",
		ruRU = "Apply",
		zhCN = "Apply",
		zhTW = "Apply",
	},

	COPY = {
		enUS = "Copy",
		deDE = "Copy",
		esES = "Copy",
		esMX = "Copy",
		frFR = "Copy",
		koKR = "Copy",
		nlNL = "Copy",
		ruRU = "Copy",
		zhCN = "Copy",
		zhTW = "Copy",
	},

	DONE = {
		enUS = "Done",
		deDE = "Done",
		esES = "Done",
		esMX = "Done",
		frFR = "Done",
		koKR = "Done",
		nlNL = "Done",
		ruRU = "Done",
		zhCN = "Done",
		zhTW = "Done",
	},

	DELETE = {
		enUS = "Delete",
		deDE = "Delete",
		esES = "Delete",
		esMX = "Delete",
		frFR = "Delete",
		koKR = "Delete",
		nlNL = "Delete",
		ruRU = "Delete",
		zhCN = "Delete",
		zhTW = "Delete",
	},

	CANCEL = {
		enUS = "Cancel",
		deDE = "Cancel",
		esES = "Cancel",
		esMX = "Cancel",
		frFR = "Cancel",
		koKR = "Cancel",
		nlNL = "Cancel",
		ruRU = "Cancel",
		zhCN = "Cancel",
		zhTW = "Cancel",
	},


	CREATE_BUTTON = {
		enUS = "Create Button",
		deDE = "Create Button",
		esES = "Create Button",
		esMX = "Create Button",
		frFR = "Create Button",
		koKR = "Create Button",
		nlNL = "Create Button",
		ruRU = "Create Button",
		zhCN = "Create Button",
		zhTW = "Create Button",
	},

	DELETE_BUTTON = {
		enUS = "Delete Button",
		deDE = "Delete Button",
		esES = "Delete Button",
		esMX = "Delete Button",
		frFR = "Delete Button",
		koKR = "Delete Button",
		nlNL = "Delete Button",
		ruRU = "Delete Button",
		zhCN = "Delete Button",
		zhTW = "Delete Button",
	},

	STORED_BUTTONS = {
		enUS = "Number of stored buttons:",
		deDE = "Number of stored buttons:",
		esES = "Number of stored buttons:",
		esMX = "Number of stored buttons:",
		frFR = "Number of stored buttons:",
		koKR = "Number of stored buttons:",
		nlNL = "Number of stored buttons:",
		ruRU = "Number of stored buttons:",
		zhCN = "Number of stored buttons:",
		zhTW = "Number of stored buttons:",
	},

	OVERFLOW = {
		enUS = "Storage Overflow:",
		deDE = "Storage Overflow:",
		esES = "Storage Overflow:",
		esMX = "Storage Overflow:",
		frFR = "Storage Overflow:",
		koKR = "Storage Overflow:",
		nlNL = "Storage Overflow:",
		ruRU = "Storage Overflow:",
		zhCN = "Storage Overflow:",
		zhTW = "Storage Overflow:",
	},

	LOCKROW = {
		enUS = "Lock Row",
		deDE = "Lock Row",
		esES = "Lock Row",
		esMX = "Lock Row",
		frFR = "Lock Row",
		koKR = "Lock Row",
		nlNL = "Lock Row",
		ruRU = "Lock Row",
		zhCN = "Lock Row",
		zhTW = "Lock Row",
	},


	MINIMAP_CHECK = {
		enUS = "Minimap Button",
		deDE = "Minimap Button",
		esES = "Minimap Button",
		esMX = "Minimap Button",
		frFR = "Minimap Button",
		koKR = "Minimap Button",
		nlNL = "Minimap Button",
		ruRU = "Minimap Button",
		zhCN = "Minimap Button",
		zhTW = "Minimap Button",
	},

	MINIMAP_TOOLTIP0 = {
		enUS = "Macaroon\n",
		deDE = "Macaroon\n",
		esES = "Macaroon\n",
		esMX = "Macaroon\n",
		frFR = "Macaroon\n",
		koKR = "Macaroon\n",
		nlNL = "Macaroon\n",
		ruRU = "Macaroon\n",
		zhCN = "Macaroon\n",
		zhTW = "Macaroon\n",
	},

	MINIMAP_TOOLTIP1 = {
		enUS = "|cffffffffRight-Click|r for mini-menu\n\n\n|cffffffffLeft-Click|r to toggle bar editing\n\n|cffffffffShift-Click|r to toggle binding mode\n\n|cffffffffAlt-Click|r to toggle button editing\n\n|cffffffffCtrl-Click|r to raise/lower buttons\nabove/below the bar frame\n\n\n|cffffffff/mac|r for command line options",
		deDE = "|cffffffffRight-Click|r for mini-menu\n\n\n|cffffffffLeft-Click|r to toggle bar editing\n\n|cffffffffShift-Click|r to toggle binding mode\n\n|cffffffffAlt-Click|r to toggle button editing\n\n|cffffffffCtrl-Click|r to raise/lower buttons\nabove/below the bar frame\n\n\n|cffffffff/mac|r for command line options",
		esES = "|cffffffffRight-Click|r for mini-menu\n\n\n|cffffffffLeft-Click|r to toggle bar editing\n\n|cffffffffShift-Click|r to toggle binding mode\n\n|cffffffffAlt-Click|r to toggle button editing\n\n|cffffffffCtrl-Click|r to raise/lower buttons\nabove/below the bar frame\n\n\n|cffffffff/mac|r for command line options",
		esMX = "|cffffffffRight-Click|r for mini-menu\n\n\n|cffffffffLeft-Click|r to toggle bar editing\n\n|cffffffffShift-Click|r to toggle binding mode\n\n|cffffffffAlt-Click|r to toggle button editing\n\n|cffffffffCtrl-Click|r to raise/lower buttons\nabove/below the bar frame\n\n\n|cffffffff/mac|r for command line options",
		frFR = "|cffffffffRight-Click|r for mini-menu\n\n\n|cffffffffLeft-Click|r to toggle bar editing\n\n|cffffffffShift-Click|r to toggle binding mode\n\n|cffffffffAlt-Click|r to toggle button editing\n\n|cffffffffCtrl-Click|r to raise/lower buttons\nabove/below the bar frame\n\n\n|cffffffff/mac|r for command line options",
		koKR = "|cffffffffRight-Click|r for mini-menu\n\n\n|cffffffffLeft-Click|r to toggle bar editing\n\n|cffffffffShift-Click|r to toggle binding mode\n\n|cffffffffAlt-Click|r to toggle button editing\n\n|cffffffffCtrl-Click|r to raise/lower buttons\nabove/below the bar frame\n\n\n|cffffffff/mac|r for command line options",
		nlNL = "|cffffffffRight-Click|r for mini-menu\n\n\n|cffffffffLeft-Click|r to toggle bar editing\n\n|cffffffffShift-Click|r to toggle binding mode\n\n|cffffffffAlt-Click|r to toggle button editing\n\n|cffffffffCtrl-Click|r to raise/lower buttons\nabove/below the bar frame\n\n\n|cffffffff/mac|r for command line options",
		ruRU = "|cffffffffRight-Click|r for mini-menu\n\n\n|cffffffffLeft-Click|r to toggle bar editing\n\n|cffffffffShift-Click|r to toggle binding mode\n\n|cffffffffAlt-Click|r to toggle button editing\n\n|cffffffffCtrl-Click|r to raise/lower buttons\nabove/below the bar frame\n\n\n|cffffffff/mac|r for command line options",
		zhCN = "|cffffffffRight-Click|r for mini-menu\n\n\n|cffffffffLeft-Click|r to toggle bar editing\n\n|cffffffffShift-Click|r to toggle binding mode\n\n|cffffffffAlt-Click|r to toggle button editing\n\n|cffffffffCtrl-Click|r to raise/lower buttons\nabove/below the bar frame\n\n\n|cffffffff/mac|r for command line options",
		zhTW = "|cffffffffRight-Click|r for mini-menu\n\n\n|cffffffffLeft-Click|r to toggle bar editing\n\n|cffffffffShift-Click|r to toggle binding mode\n\n|cffffffffAlt-Click|r to toggle button editing\n\n|cffffffffCtrl-Click|r to raise/lower buttons\nabove/below the bar frame\n\n\n|cffffffff/mac|r for command line options",
	},

	MINIMAP_TOOLTIP2 = {
		enUS = "\nBar Lock: ",
		deDE = "\nBar Lock: ",
		esES = "\nBar Lock: ",
		esMX = "\nBar Lock: ",
		frFR = "\nBar Lock: ",
		koKR = "\nBar Lock: ",
		nlNL = "\nBar Lock: ",
		ruRU = "\nBar Lock: ",
		zhCN = "\nBar Lock: ",
		zhTW = "\nBar Lock: ",
	},


	MINIMAP_ACTION_1 = {
		enUS = "< Bar Lock >",
		deDE = "< Bar Lock >",
		esES = "< Bar Lock >",
		esMX = "< Bar Lock >",
		frFR = "< Bar Lock >",
		koKR = "< Bar Lock >",
		nlNL = "< Bar Lock >",
		ruRU = "< Bar Lock >",
		zhCN = "< Bar Lock >",
		zhTW = "< Bar Lock >",
	},

	MINIMAP_ACTION_1_FUNC = "BarLock", -- function call, do not tranlsate, leave in English

	MINIMAP_ACTION_2 = {
		enUS = "Button Edit",
		deDE = "Button Edit",
		esES = "Button Edit",
		esMX = "Button Edit",
		frFR = "Button Edit",
		koKR = "Button Edit",
		nlNL = "Button Edit",
		ruRU = "Button Edit",
		zhCN = "Button Edit",
		zhTW = "Button Edit",
	},

	MINIMAP_ACTION_2_FUNC = "ObjectEdit", -- function call, do not tranlsate, leave in English

	MINIMAP_ACTION_3 = {
		enUS = "Bar Edit",
		deDE = "Bar Edit",
		esES = "Bar Edit",
		esMX = "Bar Edit",
		frFR = "Bar Edit",
		koKR = "Bar Edit",
		nlNL = "Bar Edit",
		ruRU = "Bar Edit",
		zhCN = "Bar Edit",
		zhTW = "Bar Edit",
	},

	MINIMAP_ACTION_3_FUNC = "ConfigBars", -- function call, do not tranlsate, leave in English

	MINIMAP_ACTION_4 = {
		enUS = "Bind Edit",
		deDE = "Bind Edit",
		esES = "Bind Edit",
		esMX = "Bind Edit",
		frFR = "Bind Edit",
		koKR = "Bind Edit",
		nlNL = "Bind Edit",
		ruRU = "Bind Edit",
		zhCN = "Bind Edit",
		zhTW = "Bind Edit",
	},

	MINIMAP_ACTION_4_FUNC = "ButtonBind", -- function call, do not tranlsate, leave in English

	MINIMAP_ACTION_5 = {
		enUS = "Main Menu",
		deDE = "Main Menu",
		esES = "Main Menu",
		esMX = "Main Menu",
		frFR = "Main Menu",
		koKR = "Main Menu",
		nlNL = "Main Menu",
		ruRU = "Main Menu",
		zhCN = "Main Menu",
		zhTW = "Main Menu",
	},

	MINIMAP_ACTION_5_FUNC = "OpenMainMenu", -- function call, do not tranlsate, leave in English

	MINIMAP_ACTION_6 = {
		enUS = "Create Bar",
		deDE = "Create Bar",
		esES = "Create Bar",
		esMX = "Create Bar",
		frFR = "Create Bar",
		koKR = "Create Bar",
		nlNL = "Create Bar",
		ruRU = "Create Bar",
		zhCN = "Create Bar",
		zhTW = "Create Bar",
	},

	MINIMAP_ACTION_6_FUNC = "CreateNewBar", -- function call, do not tranlsate, leave in English
	MINIMAP_ACTION_6_ARG = "bar", -- function args, do not tranlsate, leave in English

	MINIMAP_ACTION_7 = {
		enUS = "» Close «",
		deDE = "» Close «",
		esES = "» Close «",
		esMX = "» Close «",
		frFR = "» Close «",
		koKR = "» Close «",
		nlNL = "» Close «",
		ruRU = "» Close «",
		zhCN = "» Close «",
		zhTW = "» Close «",
	},

	MINIMAP_ACTION_7_FUNC = "MinimapMenuClose", -- function call, do not tranlsate, leave in English

 	MINIMAP_ACTION_8 = {
		enUS = "Storage",
		deDE = "Storage",
		esES = "Storage",
		esMX = "Storage",
		frFR = "Storage",
		koKR = "Storage",
		nlNL = "Storage",
		ruRU = "Storage",
		zhCN = "Storage",
		zhTW = "Storage",
	},

	MINIMAP_ACTION_8_FUNC = "OpenStorage", -- function call, do not tranlsate, leave in English

 	MINIMAP_ACTION_9 = {
		enUS = "Profiles",
		deDE = "Profiles",
		esES = "Profiles",
		esMX = "Profiles",
		frFR = "Profiles",
		koKR = "Profiles",
		nlNL = "Profiles",
		ruRU = "Profiles",
		zhCN = "Profiles",
		zhTW = "Profiles",
	},

	MINIMAP_ACTION_9_FUNC = "OpenProfiles", -- function call, do not tranlsate, leave in English

	BINDFRAME_BIND = {
		enUS = "bind",
		deDE = "bind",
		esES = "bind",
		esMX = "bind",
		frFR = "bind",
		koKR = "bind",
		nlNL = "bind",
		ruRU = "bind",
		zhCN = "bind",
		zhTW = "bind",
	},

	BINDFRAME_LOCKED = {
		enUS = "locked",
		deDE = "locked",
		esES = "locked",
		esMX = "locked",
		frFR = "locked",
		koKR = "locked",
		nlNL = "locked",
		ruRU = "locked",
		zhCN = "locked",
		zhTW = "locked",
	},

	BINDFRAME_PRIORITY = {
		enUS = "priority",
		deDE = "priority",
		esES = "priority",
		esMX = "priority",
		frFR = "priority",
		koKR = "priority",
		nlNL = "priority",
		ruRU = "priority",
		zhCN = "priority",
		zhTW = "priority",
	},


	BINDINGS_LOCKED	= {
		enUS = "This button's bindings are locked.\nLeft-Click button to unlock.",
		deDE = "This button's bindings are locked.\nLeft-Click button to unlock.",
		esES = "This button's bindings are locked.\nLeft-Click button to unlock.",
		esMX = "This button's bindings are locked.\nLeft-Click button to unlock.",
		frFR = "This button's bindings are locked.\nLeft-Click button to unlock.",
		koKR = "This button's bindings are locked.\nLeft-Click button to unlock.",
		nlNL = "This button's bindings are locked.\nLeft-Click button to unlock.",
		ruRU = "This button's bindings are locked.\nLeft-Click button to unlock.",
		zhCN = "This button's bindings are locked.\nLeft-Click button to unlock.",
		zhTW = "This button's bindings are locked.\nLeft-Click button to unlock.",
	},


	BARTOOLTIP_1 = {
		enUS = "On",
		deDE = "On",
		esES = "On",
		esMX = "On",
		frFR = "On",
		koKR = "On",
		nlNL = "On",
		ruRU = "On",
		zhCN = "On",
		zhTW = "On",
	},

	BARTOOLTIP_2 = {
		enUS = "Off",
		deDE = "Off",
		esES = "Off",
		esMX = "Off",
		frFR = "Off",
		koKR = "Off",
		nlNL = "Off",
		ruRU = "Off",
		zhCN = "Off",
		zhTW = "Off",
	},

	BARTOOLTIP_3 = {
		enUS = "|cff00ff00Current Bar|r",
		deDE = "|cff00ff00Current Bar|r",
		esES = "|cff00ff00Current Bar|r",
		esMX = "|cff00ff00Current Bar|r",
		frFR = "|cff00ff00Current Bar|r",
		koKR = "|cff00ff00Current Bar|r",
		nlNL = "|cff00ff00Current Bar|r",
		ruRU = "|cff00ff00Current Bar|r",
		zhCN = "|cff00ff00Current Bar|r",
		zhTW = "|cff00ff00Current Bar|r",
	},

	BARTOOLTIP_4 = {
		enUS = "\n|cffffffffLeft-Click|r to cycle through active states",
		deDE = "\n|cffffffffLeft-Click|r to cycle through active states",
		esES = "\n|cffffffffLeft-Click|r to cycle through active states",
		esMX = "\n|cffffffffLeft-Click|r to cycle through active states",
		frFR = "\n|cffffffffLeft-Click|r to cycle through active states",
		koKR = "\n|cffffffffLeft-Click|r to cycle through active states",
		nlNL = "\n|cffffffffLeft-Click|r to cycle through active states",
		ruRU = "\n|cffffffffLeft-Click|r to cycle through active states",
		zhCN = "\n|cffffffffLeft-Click|r to cycle through active states",
		zhTW = "\n|cffffffffLeft-Click|r to cycle through active states",
	},

	BARTOOLTIP_5 = {
		enUS = "\n|cffffffffLeft-Click|r to select Bar",
		deDE = "\n|cffffffffLeft-Click|r to select Bar",
		esES = "\n|cffffffffLeft-Click|r to select Bar",
		esMX = "\n|cffffffffLeft-Click|r to select Bar",
		frFR = "\n|cffffffffLeft-Click|r to select Bar",
		koKR = "\n|cffffffffLeft-Click|r to select Bar",
		nlNL = "\n|cffffffffLeft-Click|r to select Bar",
		ruRU = "\n|cffffffffLeft-Click|r to select Bar",
		zhCN = "\n|cffffffffLeft-Click|r to select Bar",
		zhTW = "\n|cffffffffLeft-Click|r to select Bar",
	},

	BARTOOLTIP_6 = {
		enUS = "|cffffffffRight-Click|r to toggle Bar Editor",
		deDE = "|cffffffffRight-Click|r to toggle Bar Editor",
		esES = "|cffffffffRight-Click|r to toggle Bar Editor",
		esMX = "|cffffffffRight-Click|r to toggle Bar Editor",
		frFR = "|cffffffffRight-Click|r to toggle Bar Editor",
		koKR = "|cffffffffRight-Click|r to toggle Bar Editor",
		nlNL = "|cffffffffRight-Click|r to toggle Bar Editor",
		ruRU = "|cffffffffRight-Click|r to toggle Bar Editor",
		zhCN = "|cffffffffRight-Click|r to toggle Bar Editor",
		zhTW = "|cffffffffRight-Click|r to toggle Bar Editor",
	},

	BARTOOLTIP_7 = {
		enUS = "|cffffffffMiddle-Click|r to toggle hidden state",
		deDE = "|cffffffffMiddle-Click|r to toggle hidden state",
		esES = "|cffffffffMiddle-Click|r to toggle hidden state",
		esMX = "|cffffffffMiddle-Click|r to toggle hidden state",
		frFR = "|cffffffffMiddle-Click|r to toggle hidden state",
		koKR = "|cffffffffMiddle-Click|r to toggle hidden state",
		nlNL = "|cffffffffMiddle-Click|r to toggle hidden state",
		ruRU = "|cffffffffMiddle-Click|r to toggle hidden state",
		zhCN = "|cffffffffMiddle-Click|r to toggle hidden state",
		zhTW = "|cffffffffMiddle-Click|r to toggle hidden state",
	},

	BARTOOLTIP_8 = {
		enUS = "|cffffffffShift-Click|r to adjust position using arrow keys",
		deDE = "|cffffffffShift-Click|r to adjust position using arrow keys",
		esES = "|cffffffffShift-Click|r to adjust position using arrow keys",
		esMX = "|cffffffffShift-Click|r to adjust position using arrow keys",
		frFR = "|cffffffffShift-Click|r to adjust position using arrow keys",
		koKR = "|cffffffffShift-Click|r to adjust position using arrow keys",
		nlNL = "|cffffffffShift-Click|r to adjust position using arrow keys",
		ruRU = "|cffffffffShift-Click|r to adjust position using arrow keys",
		zhCN = "|cffffffffShift-Click|r to adjust position using arrow keys",
		zhTW = "|cffffffffShift-Click|r to adjust position using arrow keys",
	},


	KEYBIND_TOOLTIP1 = {
		enUS = "\nHit a key to bind it to |cff00ff00%s ",
		deDE = "\nHit a key to bind it to |cff00ff00%s ",
		esES = "\nHit a key to bind it to |cff00ff00%s ",
		esMX = "\nHit a key to bind it to |cff00ff00%s ",
		frFR = "\nHit a key to bind it to |cff00ff00%s ",
		koKR = "\nHit a key to bind it to |cff00ff00%s ",
		nlNL = "\nHit a key to bind it to |cff00ff00%s ",
		ruRU = "\nHit a key to bind it to |cff00ff00%s ",
		zhCN = "\nHit a key to bind it to |cff00ff00%s ",
		zhTW = "\nHit a key to bind it to |cff00ff00%s ",
	},

	KEYBIND_TOOLTIP2 = {
		enUS = "Left-Click to lock this %s's bindings\nHit |cfff00000ESC|r to clear this %s's current binding(s)",
		deDE = "Left-Click to lock this %s's bindings\nHit |cfff00000ESC|r to clear this %s's current binding(s)",
		esES = "Left-Click to lock this %s's bindings\nHit |cfff00000ESC|r to clear this %s's current binding(s)",
		esMX = "Left-Click to lock this %s's bindings\nHit |cfff00000ESC|r to clear this %s's current binding(s)",
		frFR = "Left-Click to lock this %s's bindings\nHit |cfff00000ESC|r to clear this %s's current binding(s)",
		koKR = "Left-Click to lock this %s's bindings\nHit |cfff00000ESC|r to clear this %s's current binding(s)",
		nlNL = "Left-Click to lock this %s's bindings\nHit |cfff00000ESC|r to clear this %s's current binding(s)",
		ruRU = "Left-Click to lock this %s's bindings\nHit |cfff00000ESC|r to clear this %s's current binding(s)",
		zhCN = "Left-Click to lock this %s's bindings\nHit |cfff00000ESC|r to clear this %s's current binding(s)",
		zhTW = "Left-Click to lock this %s's bindings\nHit |cfff00000ESC|r to clear this %s's current binding(s)",
	},

	KEYBIND_TOOLTIP3 = {
		enUS = "|cffffffffCurrent Binding(s): |r|cff00ff00",
		deDE = "|cffffffffCurrent Binding(s): |r|cff00ff00",
		esES = "|cffffffffCurrent Binding(s): |r|cff00ff00",
		esMX = "|cffffffffCurrent Binding(s): |r|cff00ff00",
		frFR = "|cffffffffCurrent Binding(s): |r|cff00ff00",
		koKR = "|cffffffffCurrent Binding(s): |r|cff00ff00",
		nlNL = "|cffffffffCurrent Binding(s): |r|cff00ff00",
		ruRU = "|cffffffffCurrent Binding(s): |r|cff00ff00",
		zhCN = "|cffffffffCurrent Binding(s): |r|cff00ff00",
		zhTW = "|cffffffffCurrent Binding(s): |r|cff00ff00",
	},

	KEYBIND_NONE = {
		enUS = "none",
		deDE = "none",
		esES = "none",
		esMX = "none",
		frFR = "none",
		koKR = "none",
		nlNL = "none",
		ruRU = "none",
		zhCN = "none",
		zhTW = "none",
	},


	BUTTONEDIT_TOOLTIP1 = {
		enUS = "Left-Click to change button type\nRight-Click to Edit |cff00ff00Button ",
		deDE = "Left-Click to change button type\nRight-Click to Edit |cff00ff00Button ",
		esES = "Left-Click to change button type\nRight-Click to Edit |cff00ff00Button ",
		esMX = "Left-Click to change button type\nRight-Click to Edit |cff00ff00Button ",
		frFR = "Left-Click to change button type\nRight-Click to Edit |cff00ff00Button ",
		koKR = "Left-Click to change button type\nRight-Click to Edit |cff00ff00Button ",
		nlNL = "Left-Click to change button type\nRight-Click to Edit |cff00ff00Button ",
		ruRU = "Left-Click to change button type\nRight-Click to Edit |cff00ff00Button ",
		zhCN = "Left-Click to change button type\nRight-Click to Edit |cff00ff00Button ",
		zhTW = "Left-Click to change button type\nRight-Click to Edit |cff00ff00Button ",
	},

	BUTTONEDIT_TOOLTIP2 = {
		enUS = " to cycle button types",
		deDE = " to cycle button types",
		esES = " to cycle button types",
		esMX = " to cycle button types",
		frFR = " to cycle button types",
		koKR = " to cycle button types",
		nlNL = " to cycle button types",
		ruRU = " to cycle button types",
		zhCN = " to cycle button types",
		zhTW = " to cycle button types",
	},


	BARSHAPE_1 = {
		enUS = "Linear",
		deDE = "Linear",
		esES = "Linear",
		esMX = "Linear",
		frFR = "Linear",
		koKR = "Linear",
		nlNL = "Linear",
		ruRU = "Linear",
		zhCN = "Linear",
		zhTW = "Linear",
	},

	BARSHAPE_2 = {
		enUS = "Circle",
		deDE = "Circle",
		esES = "Circle",
		esMX = "Circle",
		frFR = "Circle",
		koKR = "Circle",
		nlNL = "Circle",
		ruRU = "Circle",
		zhCN = "Circle",
		zhTW = "Circle",
	},

	BARSHAPE_3 = {
		enUS = "Circle + One",
		deDE = "Circle + One",
		esES = "Circle + One",
		esMX = "Circle + One",
		frFR = "Circle + One",
		koKR = "Circle + One",
		nlNL = "Circle + One",
		ruRU = "Circle + One",
		zhCN = "Circle + One",
		zhTW = "Circle + One",
	},


	ALPHAUP_NONE = {
		enUS = "none",
		deDE = "none",
		esES = "none",
		esMX = "none",
		frFR = "none",
		koKR = "none",
		nlNL = "none",
		ruRU = "none",
		zhCN = "none",
		zhTW = "none",
	},

	ALPHAUP_BATTLE = {
		enUS = "Battle",
		deDE = "Battle",
		esES = "Battle",
		esMX = "Battle",
		frFR = "Battle",
		koKR = "Battle",
		nlNL = "Battle",
		ruRU = "Battle",
		zhCN = "Battle",
		zhTW = "Battle",
	},

	ALPHAUP_MOUSEOVER = {
		enUS = "Mouseover",
		deDE = "Mouseover",
		esES = "Mouseover",
		esMX = "Mouseover",
		frFR = "Mouseover",
		koKR = "Mouseover",
		nlNL = "Mouseover",
		ruRU = "Mouseover",
		zhCN = "Mouseover",
		zhTW = "Mouseover",
	},

	ALPHAUP_BATTLEMOUSE = {
		enUS = "Battle+Mouseover",
		deDE = "Battle+Mouseover",
		esES = "Battle+Mouseover",
		esMX = "Battle+Mouseover",
		frFR = "Battle+Mouseover",
		koKR = "Battle+Mouseover",
		nlNL = "Battle+Mouseover",
		ruRU = "Battle+Mouseover",
		zhCN = "Battle+Mouseover",
		zhTW = "Battle+Mouseover",
	},

	ALPHAUP_RETREAT = {
		enUS = "Retreat",
		deDE = "Retreat",
		esES = "Retreat",
		esMX = "Retreat",
		frFR = "Retreat",
		koKR = "Retreat",
		nlNL = "Retreat",
		ruRU = "Retreat",
		zhCN = "Retreat",
		zhTW = "Retreat",
	},

	ALPHAUP_RETREATMOUSE = {
		enUS = "Retreat+Mouseover",
		deDE = "Retreat+Mouseover",
		esES = "Retreat+Mouseover",
		esMX = "Retreat+Mouseover",
		frFR = "Retreat+Mouseover",
		koKR = "Retreat+Mouseover",
		nlNL = "Retreat+Mouseover",
		ruRU = "Retreat+Mouseover",
		zhCN = "Retreat+Mouseover",
		zhTW = "Retreat+Mouseover",
	},


	ARC_PRESET_0 = {
		enUS = "None Set",
		deDE = "None Set",
		esES = "None Set",
		esMX = "None Set",
		frFR = "None Set",
		koKR = "None Set",
		nlNL = "None Set",
		ruRU = "None Set",
		zhCN = "None Set",
		zhTW = "None Set",
	},

	ARC_PRESET_1 = {
		enUS = "Top Arc",
		deDE = "Top Arc",
		esES = "Top Arc",
		esMX = "Top Arc",
		frFR = "Top Arc",
		koKR = "Top Arc",
		nlNL = "Top Arc",
		ruRU = "Top Arc",
		zhCN = "Top Arc",
		zhTW = "Top Arc",
	},

	ARC_PRESET_2 = {
		enUS = "Bottom Arc",
		deDE = "Bottom Arc",
		esES = "Bottom Arc",
		esMX = "Bottom Arc",
		frFR = "Bottom Arc",
		koKR = "Bottom Arc",
		nlNL = "Bottom Arc",
		ruRU = "Bottom Arc",
		zhCN = "Bottom Arc",
		zhTW = "Bottom Arc",
	},

	ARC_PRESET_3 = {
		enUS = "Left Arc",
		deDE = "Left Arc",
		esES = "Left Arc",
		esMX = "Left Arc",
		frFR = "Left Arc",
		koKR = "Left Arc",
		nlNL = "Left Arc",
		ruRU = "Left Arc",
		zhCN = "Left Arc",
		zhTW = "Left Arc",
	},

	ARC_PRESET_4 = {
		enUS = "Right Arc",
		deDE = "Right Arc",
		esES = "Right Arc",
		esMX = "Right Arc",
		frFR = "Right Arc",
		koKR = "Right Arc",
		nlNL = "Right Arc",
		ruRU = "Right Arc",
		zhCN = "Right Arc",
		zhTW = "Right Arc",
	},

	ARC_PRESET_5 = {
		enUS = "Full Circle",
		deDE = "Full Circle",
		esES = "Full Circle",
		esMX = "Full Circle",
		frFR = "Full Circle",
		koKR = "Full Circle",
		nlNL = "Full Circle",
		ruRU = "Full Circle",
		zhCN = "Full Circle",
		zhTW = "Full Circle",
	},


	BARSTATE_1 = {
		enUS = "Paged Bar",
		deDE = "Paged Bar",
		esES = "Paged Bar",
		esMX = "Paged Bar",
		frFR = "Paged Bar",
		koKR = "Paged Bar",
		nlNL = "Paged Bar",
		ruRU = "Paged Bar",
		zhCN = "Paged Bar",
		zhTW = "Paged Bar",
	},

	BARSTATE_2 = {
		enUS = "Stance",
		deDE = "Stance",
		esES = "Stance",
		esMX = "Stance",
		frFR = "Stance",
		koKR = "Stance",
		nlNL = "Stance",
		ruRU = "Stance",
		zhCN = "Stance",
		zhTW = "Stance",
	},

	BARSTATE_3 = {
		enUS = "Pet",
		deDE = "Pet",
		esES = "Pet",
		esMX = "Pet",
		frFR = "Pet",
		koKR = "Pet",
		nlNL = "Pet",
		ruRU = "Pet",
		zhCN = "Pet",
		zhTW = "Pet",
	},


	BARSTATE_4 = {
		enUS = "Stealth",
		deDE = "Stealth",
		esES = "Stealth",
		esMX = "Stealth",
		frFR = "Stealth",
		koKR = "Stealth",
		nlNL = "Stealth",
		ruRU = "Stealth",
		zhCN = "Stealth",
		zhTW = "Stealth",
	},

	BARSTATE_5 = {
		enUS = "Vehicle",
		deDE = "Vehicle",
		esES = "Vehicle",
		esMX = "Vehicle",
		frFR = "Vehicle",
		koKR = "Vehicle",
		nlNL = "Vehicle",
		ruRU = "Vehicle",
		zhCN = "Vehicle",
		zhTW = "Vehicle",
	},

	BARSTATE_6 = {
		enUS = "Possess",
		deDE = "Possess",
		esES = "Possess",
		esMX = "Possess",
		frFR = "Possess",
		koKR = "Possess",
		nlNL = "Possess",
		ruRU = "Possess",
		zhCN = "Possess",
		zhTW = "Possess",
	},

	BARSTATE_7 = {
		enUS = "Fishing",
		deDE = "Fishing",
		esES = "Fishing",
		esMX = "Fishing",
		frFR = "Fishing",
		koKR = "Fishing",
		nlNL = "Fishing",
		ruRU = "Fishing",
		zhCN = "Fishing",
		zhTW = "Fishing",
	},

	BARSTATE_8 = {
		enUS = "Combat",
		deDE = "Combat",
		esES = "Combat",
		esMX = "Combat",
		frFR = "Combat",
		koKR = "Combat",
		nlNL = "Combat",
		ruRU = "Combat",
		zhCN = "Combat",
		zhTW = "Combat",
	},

	BARSTATE_9 = {
		enUS = "Reaction",
		deDE = "Reaction",
		esES = "Reaction",
		esMX = "Reaction",
		frFR = "Reaction",
		koKR = "Reaction",
		nlNL = "Reaction",
		ruRU = "Reaction",
		zhCN = "Reaction",
		zhTW = "Reaction",
	},

	BARSTATE_10 = {
		enUS = "Group Bar",
		deDE = "Group Bar",
		esES = "Group Bar",
		esMX = "Group Bar",
		frFR = "Group Bar",
		koKR = "Group Bar",
		nlNL = "Group Bar",
		ruRU = "Group Bar",
		zhCN = "Group Bar",
		zhTW = "Group Bar",
	},

	BARSTATE_11 = {
		enUS = "Alt Key",
		deDE = "Alt Key",
		esES = "Alt Key",
		esMX = "Alt Key",
		frFR = "Alt Key",
		koKR = "Alt Key",
		nlNL = "Alt Key",
		ruRU = "Alt Key",
		zhCN = "Alt Key",
		zhTW = "Alt Key",
	},

	BARSTATE_12 = {
		enUS = "Ctrl Key",
		deDE = "Ctrl Key",
		esES = "Ctrl Key",
		esMX = "Ctrl Key",
		frFR = "Ctrl Key",
		koKR = "Ctrl Key",
		nlNL = "Ctrl Key",
		ruRU = "Ctrl Key",
		zhCN = "Ctrl Key",
		zhTW = "Ctrl Key",
	},

	BARSTATE_13 = {
		enUS = "Shift Key",
		deDE = "Shift Key",
		esES = "Shift Key",
		esMX = "Shift Key",
		frFR = "Shift Key",
		koKR = "Shift Key",
		nlNL = "Shift Key",
		ruRU = "Shift Key",
		zhCN = "Shift Key",
		zhTW = "Shift Key",
	},

	BARSTATE_14 = {
		enUS = "Use Custom Bar States",
		deDE = "Use Custom Bar States",
		esES = "Use Custom Bar States",
		esMX = "Use Custom Bar States",
		frFR = "Use Custom Bar States",
		koKR = "Use Custom Bar States",
		nlNL = "Use Custom Bar States",
		ruRU = "Use Custom Bar States",
		zhCN = "Use Custom Bar States",
		zhTW = "Use Custom Bar States",
	},


	BARSTATE_PRESET = {
		enUS = "Use Preset Bar States",
		deDE = "Use Preset Bar States",
		esES = "Use Preset Bar States",
		esMX = "Use Preset Bar States",
		frFR = "Use Preset Bar States",
		koKR = "Use Preset Bar States",
		nlNL = "Use Preset Bar States",
		ruRU = "Use Preset Bar States",
		zhCN = "Use Preset Bar States",
		zhTW = "Use Preset Bar States",
	},


	STATES = {
		enUS = {
			homestate = "Normal",
			laststate = "Should not see!",
			pagedbar1 = "Page 1",
			pagedbar2 = "Page 2",
			pagedbar3 = "Page 3",
			pagedbar4 = "Page 4",
			pagedbar5 = "Page 5",
			pagedbar6 = "Page 6",
			stance0 = "Stance 0",
			companion0 = "No Pet",
			companion1 = "Pet",
			stealth1 = "Stealth",
			reaction1 = "Hostile",
			combat1 = "Battle",
			group1 = "Group: Raid",
			group2 = "Group: Party",
			fishing1 = "Fishing Pole",
			possess1 = "Possession",
			vehicle1 = "Vehicle",
			alt1 = "Alt Down",
			ctrl1 = "Control Down",
			shift1 = "Shift Down",
			custom = "Custom States",
		},				
		deDE = {
			homestate = "Normal",
			laststate = "Should not see!",
			pagedbar1 = "Page 1",
			pagedbar2 = "Page 2",
			pagedbar3 = "Page 3",
			pagedbar4 = "Page 4",
			pagedbar5 = "Page 5",
			pagedbar6 = "Page 6",
			stance0 = "Stance 0",
			companion0 = "No Pet",
			companion1 = "Pet",
			stealth1 = "Stealth",
			reaction1 = "Hostile",
			combat1 = "Battle",
			group1 = "Group: Raid",
			group2 = "Group: Party",
			fishing1 = "Fishing Pole",
			possess1 = "Possession",
			vehicle1 = "Vehicle",
			alt1 = "Alt Down",
			ctrl1 = "Control Down",
			shift1 = "Shift Down",
			custom = "Custom States",
		},						
		esES = {
			homestate = "Normal",
			laststate = "Should not see!",
			pagedbar1 = "Page 1",
			pagedbar2 = "Page 2",
			pagedbar3 = "Page 3",
			pagedbar4 = "Page 4",
			pagedbar5 = "Page 5",
			pagedbar6 = "Page 6",
			stance0 = "Stance 0",
			companion0 = "No Pet",
			companion1 = "Pet",
			stealth1 = "Stealth",
			reaction1 = "Hostile",
			combat1 = "Battle",
			group1 = "Group: Raid",
			group2 = "Group: Party",
			fishing1 = "Fishing Pole",
			possess1 = "Possession",
			vehicle1 = "Vehicle",
			alt1 = "Alt Down",
			ctrl1 = "Control Down",
			shift1 = "Shift Down",
			custom = "Custom States",
		},						
		esMX = {
			homestate = "Normal",
			laststate = "Should not see!",
			pagedbar1 = "Page 1",
			pagedbar2 = "Page 2",
			pagedbar3 = "Page 3",
			pagedbar4 = "Page 4",
			pagedbar5 = "Page 5",
			pagedbar6 = "Page 6",
			stance0 = "Stance 0",
			companion0 = "No Pet",
			companion1 = "Pet",
			stealth1 = "Stealth",
			reaction1 = "Hostile",
			combat1 = "Battle",
			group1 = "Group: Raid",
			group2 = "Group: Party",
			fishing1 = "Fishing Pole",
			possess1 = "Possession",
			vehicle1 = "Vehicle",
			alt1 = "Alt Down",
			ctrl1 = "Control Down",
			shift1 = "Shift Down",
			custom = "Custom States",
		},						
		frFR = {
			homestate = "Normal",
			laststate = "Should not see!",
			pagedbar1 = "Page 1",
			pagedbar2 = "Page 2",
			pagedbar3 = "Page 3",
			pagedbar4 = "Page 4",
			pagedbar5 = "Page 5",
			pagedbar6 = "Page 6",
			stance0 = "Stance 0",
			companion0 = "No Pet",
			companion1 = "Pet",
			stealth1 = "Stealth",
			reaction1 = "Hostile",
			combat1 = "Battle",
			group1 = "Group: Raid",
			group2 = "Group: Party",
			fishing1 = "Fishing Pole",
			possess1 = "Possession",
			vehicle1 = "Vehicle",
			alt1 = "Alt Down",
			ctrl1 = "Control Down",
			shift1 = "Shift Down",
			custom = "Custom States",
		},						
		koKR = {
			homestate = "Normal",
			laststate = "Should not see!",
			pagedbar1 = "Page 1",
			pagedbar2 = "Page 2",
			pagedbar3 = "Page 3",
			pagedbar4 = "Page 4",
			pagedbar5 = "Page 5",
			pagedbar6 = "Page 6",
			stance0 = "Stance 0",
			companion0 = "No Pet",
			companion1 = "Pet",
			stealth1 = "Stealth",
			reaction1 = "Hostile",
			combat1 = "Battle",
			group1 = "Group: Raid",
			group2 = "Group: Party",
			fishing1 = "Fishing Pole",
			possess1 = "Possession",
			vehicle1 = "Vehicle",
			alt1 = "Alt Down",
			ctrl1 = "Control Down",
			shift1 = "Shift Down",
			custom = "Custom States",
		},						
		nlNL = {
			homestate = "Normal",
			laststate = "Should not see!",
			pagedbar1 = "Page 1",
			pagedbar2 = "Page 2",
			pagedbar3 = "Page 3",
			pagedbar4 = "Page 4",
			pagedbar5 = "Page 5",
			pagedbar6 = "Page 6",
			stance0 = "Stance 0",
			companion0 = "No Pet",
			companion1 = "Pet",
			stealth1 = "Stealth",
			reaction1 = "Hostile",
			combat1 = "Battle",
			group1 = "Group: Raid",
			group2 = "Group: Party",
			fishing1 = "Fishing Pole",
			possess1 = "Possession",
			vehicle1 = "Vehicle",
			alt1 = "Alt Down",
			ctrl1 = "Control Down",
			shift1 = "Shift Down",
			custom = "Custom States",
		},						
		ruRU = {
			homestate = "Normal",
			laststate = "Should not see!",
			pagedbar1 = "Page 1",
			pagedbar2 = "Page 2",
			pagedbar3 = "Page 3",
			pagedbar4 = "Page 4",
			pagedbar5 = "Page 5",
			pagedbar6 = "Page 6",
			stance0 = "Stance 0",
			companion0 = "No Pet",
			companion1 = "Pet",
			stealth1 = "Stealth",
			reaction1 = "Hostile",
			combat1 = "Battle",
			group1 = "Group: Raid",
			group2 = "Group: Party",
			fishing1 = "Fishing Pole",
			possess1 = "Possession",
			vehicle1 = "Vehicle",
			alt1 = "Alt Down",
			ctrl1 = "Control Down",
			shift1 = "Shift Down",
			custom = "Custom States",
		},						
		zhCN = {
			homestate = "Normal",
			laststate = "Should not see!",
			pagedbar1 = "Page 1",
			pagedbar2 = "Page 2",
			pagedbar3 = "Page 3",
			pagedbar4 = "Page 4",
			pagedbar5 = "Page 5",
			pagedbar6 = "Page 6",
			stance0 = "Stance 0",
			companion0 = "No Pet",
			companion1 = "Pet",
			stealth1 = "Stealth",
			reaction1 = "Hostile",
			combat1 = "Battle",
			group1 = "Group: Raid",
			group2 = "Group: Party",
			fishing1 = "Fishing Pole",
			possess1 = "Possession",
			vehicle1 = "Vehicle",
			alt1 = "Alt Down",
			ctrl1 = "Control Down",
			shift1 = "Shift Down",
			custom = "Custom States",
		},						
		zhTW = {
			homestate = "Normal",
			laststate = "Should not see!",
			pagedbar1 = "Page 1",
			pagedbar2 = "Page 2",
			pagedbar3 = "Page 3",
			pagedbar4 = "Page 4",
			pagedbar5 = "Page 5",
			pagedbar6 = "Page 6",
			stance0 = "Stance 0",
			companion0 = "No Pet",
			companion1 = "Pet",
			stealth1 = "Stealth",
			reaction1 = "Hostile",
			combat1 = "Battle",
			group1 = "Group: Raid",
			group2 = "Group: Party",
			fishing1 = "Fishing Pole",
			possess1 = "Possession",
			vehicle1 = "Vehicle",
			alt1 = "Alt Down",
			ctrl1 = "Control Down",
			shift1 = "Shift Down",
			custom = "Custom States",
		},						
	},

	--class specific state names
	DRUID_STANCE0 = {
		enUS = "Caster Form",
		deDE = "Caster Form",
		esES = "Caster Form",
		esMX = "Caster Form",
		frFR = "Caster Form",
		koKR = "Caster Form",
		nlNL = "Caster Form",
		ruRU = "Caster Form",
		zhCN = "Caster Form",
		zhTW = "Caster Form",
	},

	DRUID_PROWL = {
		enUS = "Prowl",
		deDE = "Prowl",
		esES = "Prowl",
		esMX = "Prowl",
		frFR = "Prowl",
		koKR = "Prowl",
		nlNL = "Prowl",
		ruRU = "Prowl",
		zhCN = "Prowl",
		zhTW = "Prowl",
	},

	PRIEST_HEALER = {
		enUS = "Healer Form",
		deDE = "Healer Form",
		esES = "Healer Form",
		esMX = "Healer Form",
		frFR = "Healer Form",
		koKR = "Healer Form",
		nlNL = "Healer Form",
		ruRU = "Healer Form",
		zhCN = "Healer Form",
		zhTW = "Healer Form",
	},

	ROGUE_ATTACK = {
		enUS = "Attack",
		deDE = "Attack",
		esES = "Attack",
		esMX = "Attack",
		frFR = "Attack",
		koKR = "Attack",
		nlNL = "Attack",
		ruRU = "Attack",
		zhCN = "Attack",
		zhTW = "Attack",
	},

	WARLOCK_CASTER = {
		enUS = "Caster Form",
		deDE = "Caster Form",
		esES = "Caster Form",
		esMX = "Caster Form",
		frFR = "Caster Form",
		koKR = "Caster Form",
		nlNL = "Caster Form",
		ruRU = "Caster Form",
		zhCN = "Caster Form",
		zhTW = "Caster Form",
	},


	PETATTACK = {
		enUS = "Attack",
		deDE = "Attack",
		esES = "Attack",
		esMX = "Attack",
		frFR = "Attack",
		koKR = "Attack",
		nlNL = "Attack",
		ruRU = "Attack",
		zhCN = "Attack",
		zhTW = "Attack",
	},

	PETFOLLOW = {
		enUS = "Follow",
		deDE = "Follow",
		esES = "Follow",
		esMX = "Follow",
		frFR = "Follow",
		koKR = "Follow",
		nlNL = "Follow",
		ruRU = "Follow",
		zhCN = "Follow",
		zhTW = "Follow",
	},

	PETSTAY = {
		enUS = "Stay",
		deDE = "Stay",
		esES = "Stay",
		esMX = "Stay",
		frFR = "Stay",
		koKR = "Stay",
		nlNL = "Stay",
		ruRU = "Stay",
		zhCN = "Stay",
		zhTW = "Stay",
	},

	PETAGGRESSIVE = {
		enUS = "Aggressive",
		deDE = "Aggressive",
		esES = "Aggressive",
		esMX = "Aggressive",
		frFR = "Aggressive",
		koKR = "Aggressive",
		nlNL = "Aggressive",
		ruRU = "Aggressive",
		zhCN = "Aggressive",
		zhTW = "Aggressive",
	},

	PETDEFENSIVE = {
		enUS = "Defensive",
		deDE = "Defensive",
		esES = "Defensive",
		esMX = "Defensive",
		frFR = "Defensive",
		koKR = "Defensive",
		nlNL = "Defensive",
		ruRU = "Defensive",
		zhCN = "Defensive",
		zhTW = "Defensive",
	},

	PETPASSIVE = {
		enUS = "Passive",
		deDE = "Passive",
		esES = "Passive",
		esMX = "Passive",
		frFR = "Passive",
		koKR = "Passive",
		nlNL = "Passive",
		ruRU = "Passive",
		zhCN = "Passive",
		zhTW = "Passive",
	},

	CUSTOM_OPTION = {
		enUS = "\n\nFor custom states, add a desired state string (/mac state custom <state string>) where <state string> is a semicolon seperated list of state conditions\n\n|cff00ff00Example:|r [actionbar:1];[stance:1];[stance3,stealth];[mounted]\n\n|cff00ff00Note:|r the first state listed will be considered the \"home state\". If the state manager ever gets confused, that is the state it will default to.",
		deDE = "\n\nFor custom states, add a desired state string (/mac state custom <state string>) where <state string> is a semicolon seperated list of state conditions\n\n|cff00ff00Example:|r [actionbar:1];[stance:1];[stance3,stealth];[mounted]\n\n|cff00ff00Note:|r the first state listed will be considered the \"home state\". If the state manager ever gets confused, that is the state it will default to.",
		esES = "\n\nFor custom states, add a desired state string (/mac state custom <state string>) where <state string> is a semicolon seperated list of state conditions\n\n|cff00ff00Example:|r [actionbar:1];[stance:1];[stance3,stealth];[mounted]\n\n|cff00ff00Note:|r the first state listed will be considered the \"home state\". If the state manager ever gets confused, that is the state it will default to.",
		esMX = "\n\nFor custom states, add a desired state string (/mac state custom <state string>) where <state string> is a semicolon seperated list of state conditions\n\n|cff00ff00Example:|r [actionbar:1];[stance:1];[stance3,stealth];[mounted]\n\n|cff00ff00Note:|r the first state listed will be considered the \"home state\". If the state manager ever gets confused, that is the state it will default to.",
		frFR = "\n\nFor custom states, add a desired state string (/mac state custom <state string>) where <state string> is a semicolon seperated list of state conditions\n\n|cff00ff00Example:|r [actionbar:1];[stance:1];[stance3,stealth];[mounted]\n\n|cff00ff00Note:|r the first state listed will be considered the \"home state\". If the state manager ever gets confused, that is the state it will default to.",
		koKR = "\n\nFor custom states, add a desired state string (/mac state custom <state string>) where <state string> is a semicolon seperated list of state conditions\n\n|cff00ff00Example:|r [actionbar:1];[stance:1];[stance3,stealth];[mounted]\n\n|cff00ff00Note:|r the first state listed will be considered the \"home state\". If the state manager ever gets confused, that is the state it will default to.",
		nlNL = "\n\nFor custom states, add a desired state string (/mac state custom <state string>) where <state string> is a semicolon seperated list of state conditions\n\n|cff00ff00Example:|r [actionbar:1];[stance:1];[stance3,stealth];[mounted]\n\n|cff00ff00Note:|r the first state listed will be considered the \"home state\". If the state manager ever gets confused, that is the state it will default to.",
		ruRU = "\n\nFor custom states, add a desired state string (/mac state custom <state string>) where <state string> is a semicolon seperated list of state conditions\n\n|cff00ff00Example:|r [actionbar:1];[stance:1];[stance3,stealth];[mounted]\n\n|cff00ff00Note:|r the first state listed will be considered the \"home state\". If the state manager ever gets confused, that is the state it will default to.",
		zhCN = "\n\nFor custom states, add a desired state string (/mac state custom <state string>) where <state string> is a semicolon seperated list of state conditions\n\n|cff00ff00Example:|r [actionbar:1];[stance:1];[stance3,stealth];[mounted]\n\n|cff00ff00Note:|r the first state listed will be considered the \"home state\". If the state manager ever gets confused, that is the state it will default to.",
		zhTW = "\n\nFor custom states, add a desired state string (/mac state custom <state string>) where <state string> is a semicolon seperated list of state conditions\n\n|cff00ff00Example:|r [actionbar:1];[stance:1];[stance3,stealth];[mounted]\n\n|cff00ff00Note:|r the first state listed will be considered the \"home state\". If the state manager ever gets confused, that is the state it will default to.",
	},

}

-- For the bindings header in the Blizzard key binding menu
BINDING_HEADER_MACAROON_BARS = "Macaroon"

-- Some languages Blizzard is now making a distinction on class names based on gender.

local ClassNames = {

	DRUID = {
		MALE = { enUS = "Druid", deDE = "Druide", esES = "Druida", esMX = "Druid", frFR = "Druide", koKR = "드루이드", ruRU = "Друид", zhCN = "德鲁伊", zhTW = "德魯伊"	},
		FEMALE = { enUS = "Druid", deDE = "Druidin", esES = "Druida", esMX = "Druid", frFR = "Druidesse", koKR = "드루이드", ruRU = "Друид", zhCN = "德鲁伊", zhTW = "德魯伊" },
	},

	WARRIOR = {
		MALE = { enUS = "Warrior", deDE = "Krieger", esES = "Guerrero", esMX = "Warrior", frFR = "Guerrier", koKR = "전사", ruRU = "Воин", zhCN = "战士", zhTW = "戰士"	},
		FEMALE = { enUS = "Warrior", deDE = "Kriegerin", esES = "Guerrera", esMX = "Warrior", frFR = "Guerrière", koKR = "전사", ruRU = "Воин", zhCN = "战士", zhTW = "戰士" },
	},

	ROGUE = {
		MALE = { enUS = "Rogue", deDE = "Schurke", esES = "P\195\173caro", esMX = "Rogue", frFR = "Voleur", koKR = "도적", ruRU = "Разбойник", zhCN = "潜行者", zhTW = "盜賊"	},
		FEMALE = { enUS = "Rogue", deDE = "Schurkin", esES = "P\195\173cara", esMX = "Rogue", frFR = "Voleuse", koKR = "도적", ruRU = "Разбойница", zhCN = "潜行者", zhTW = "盜賊" },
	},

	PRIEST = {
		MALE = { enUS = "Priest", deDE = "Priester", esES = "Sacerdote", esMX = "Priest", frFR = "Prêtre", koKR = "사제", ruRU = "Жрец", zhCN = "牧师", zhTW = "牧師"	},
		FEMALE = { enUS = "Priest", deDE = "Priesterin", esES = "Sacerdotisa", esMX = "Priest", frFR = "Prêtresse", koKR = "사제", ruRU = "Жрица", zhCN = "牧师", zhTW = "牧師" },
	},

	HUNTER = {
		MALE = { enUS = "Hunter", deDE = "Jäger", esES = "Cazador", esMX = "Hunter", frFR = "Chasseur", koKR = "사냥꾼", ruRU = "Охотник", zhCN = "猎人", zhTW = "獵人"	},
		FEMALE = { enUS = "Hunter", deDE = "Jägerin", esES = "Cazadora", esMX = "Hunter", frFR = "Chasseresse", koKR = "사냥꾼", ruRU = "Охотница", zhCN = "猎人", zhTW = "獵人" },
	},

	PALADIN = {
		MALE = { enUS = "Paladin", deDE = "Paladin", esES = "Palad\195\173n", esMX = "Paladin", frFR = "Paladin", koKR = "성기사", ruRU = "Паладин", zhCN = "圣骑士", zhTW = "聖騎士"	},
		FEMALE = { enUS = "Paladin", deDE = "Paladin", esES = "Palad\195\173n", esMX = "Paladin", frFR = "Paladin", koKR = "성기사", ruRU = "Паладин", zhCN = "圣骑士", zhTW = "聖騎士" },
	},

	SHAMAN = {
		MALE = { enUS = "Shaman", deDE = "Shamane", esES = "Cham\195\161n", esMX = "Shaman", frFR = "Chaman", koKR = "주술사", ruRU = "Шаман", zhCN = "萨满祭司", zhTW = "薩滿"	},
		FEMALE = { enUS = "Shaman", deDE = "Shamanin", esES = "Cham\195\161n", esMX = "Shaman", frFR = "Chamane", koKR = "주술사", ruRU = "Шаманка", zhCN = "萨满祭司", zhTW = "薩滿" },
	},

	MAGE = {
		MALE = { enUS = "Mage", deDE = "Magier", esES = "Mago", esMX = "Mage", frFR = "Mage", koKR = "마법사", ruRU = "Маг", zhCN = "法师", zhTW = "法師"	},
		FEMALE = { enUS = "Mage", deDE = "Magierin", esES = "Maga", esMX = "Mage", frFR = "Mage", koKR = "마법사", ruRU = "Маг", zhCN = "法师", zhTW = "法師" },
	},

	WARLOCK = {
		MALE = { enUS = "Warlock", deDE = "Hexenmeister", esES = "Brujo", esMX = "Warlock", frFR = "Démoniste", koKR = "흑마법사", ruRU = "Чернокнижник", zhCN = "术士", zhTW = "術士"	},
		FEMALE = { enUS = "Warlock", deDE = "Hexenmeisterin", esES = "Bruja", esMX = "Warlock", frFR = "Démoniste", koKR = "흑마법사", ruRU = "Чернокнижница", zhCN = "术士", zhTW = "術士" },
	},

	DEATHKNIGHT = {
		MALE = { enUS = "Death Knight", deDE = "Death Knight", esES = "Death Knight", esMX = "Death Knight", frFR = "Death Knight", koKR = "Death Knight", ruRU = "Рыцарь смерти", zhCN = "死亡骑士", zhTW = "死亡騎士"	},
		FEMALE = { enUS = "Death Knight", deDE = "Death Knight", esES = "Death Knight", esMX = "Death Knight", frFR = "Death Knight", koKR = "Death Knight", ruRU = "Рыцарь смерти", zhCN = "死亡骑士", zhTW = "死亡騎士" },
	},
}	

-- This is the function that loads the proper localizations			
do
	local locale = GetLocale()
	
	for str,value in pairs(M.Strings) do
		if (type(M.Strings[str]) == "table") then
			if (M.Strings[str][locale]) then
				M.Strings[str] = M.Strings[str][locale]
			else	
				M.Strings[str] = M.Strings[str]["enUS"]
			end
		end
	end
	
	local gender = UnitSex("player")
	
	if (gender == 3) then gender = "FEMALE"	else gender = "MALE" end

	for class in pairs(ClassNames) do
		if (ClassNames[class][gender][locale]) then
			M.Strings[class] = ClassNames[class][gender][locale]
		else
			M.Strings[class] = ClassNames[class][gender]["enUS"]
		end
	end		
end